<%
Sub GetHelp (section)
   GenerateDisplayHeader "How to set up " & section & " records"
   GenerateDisplayBodyHeader
   select case lcase(section)
      case "affiliates"
%>
        <span name='help_affiliates_firstname' id='help_affiliates_firstname'><P><strong>firstname: </strong>Affiliate first name.</P></span>
        <span name='help_affiliates_lastname' id='help_affiliates_lastname'><P><strong>lastname: </strong>Affiliate last name.</P></span>
        <span name='help_affiliates_address' id='help_affiliates_address'><P><strong>address: </strong>Affiliate address.</P></span>
        <span name='help_affiliates_city' id='help_affiliates_city'><P><strong>city: </strong>Affiliate city.</P></span>
        <span name='help_affiliates_state' id='help_affiliates_state'><P><strong>state: </strong>Affiliate state.</P></span>
        <span name='help_affiliates_postcode' id='help_affiliates_postcode'><P><strong>postcode: </strong>Affiliate zip code.</P></span>
        <span name='help_affiliates_country' id='help_affiliates_country'><P><strong>country: </strong>Affiliate country.</P></span>
        <span name='help_affiliates_company' id='help_affiliates_company'><P><strong>company: </strong>Affiliate company.</P></span>
        <span name='help_affiliates_phone' id='help_affiliates_phone'><P><strong>phone: </strong>Affiliate phone.</P></span>
        <span name='help_affiliates_website' id='help_affiliates_website'><P><strong>website: </strong>Affiliate website.</P></span>
        <span name='help_affiliates_workphone' id='help_affiliates_workphone'><P><strong>workphone: </strong>Affiliate work number.</P></span>
        <span name='help_affiliates_mobilephone' id='help_affiliates_mobilephone'><P><strong>mobilephone: </strong>Affiliate mobile number.</P></span>
        <span name='help_affiliates_fax' id='help_affiliates_fax'><P><strong>fax: </strong>Affiliate fax number.</P></span>
        <span name='help_affiliates_email' id='help_affiliates_email'><P><strong>email: </strong>Affiliate email.</P></span>
        <span name='help_affiliates_comment' id='help_affiliates_comment'><P><strong>comment: </strong>Additional info or comments.</P></span>
		<span name='help_affiliates_logincount' id='help_affiliates_logincount'><P><strong>Login Count: </strong>This is a count of how many times this affiliate has logged into the system. </P></span>
		<span name='help_affiliates_logindate' id='help_affiliates_logindate'><P><strong>Login Date/Time: </strong>This is the date/time this affiliate last logged in.</P></span>
        <span name='help_affiliates_affother1' id='help_affiliates_affother1'><P><strong>affother1: </strong>Unused.</P></span>
        <span name='help_affiliates_affother2' id='help_affiliates_affother2'><P><strong>affother2: </strong>Unused.</P></span>
        <span name='help_affiliates_affother3' id='help_affiliates_affother3'><P><strong>affother3: </strong>Unused.</P></span>
		<span name='help_affiliates_commrate' id='help_affiliates_commrate'><P><strong>Commission Rate: </strong>This is the rate at which the affiliate's commission is calculated. Should be entered as a full number - eg. 5 = 5% or 40 = 40%</P></span>
		<span name='help_affiliates_orders' id='help_affiliates_orders'><P><strong>Orders: </strong>This is the number of orders that have been completed through this affiliate.</P></span>
		<span name='help_affiliates_totcomm' id='help_affiliates_totcomm'><P><strong> Total Commission: </strong>This is the total commission the affiliate has generated.</P></span>
		<span name='help_affiliates_typeofpayment' id='help_affiliates_typeofpayment'><P><strong>Type of Payment: </strong>This is the method that the affiliate has requested that they are paid by (eg. PayPal).</P></span>
		<span name='help_affiliates_bankdet' id='help_affiliates_bankdet'><P><strong>Bank/Bank Account/Etc: </strong>This is the affiliate's banking details, if they have requested payment by this method.</P></span>
		<span name='help_affiliates_password' id='help_affiliates_password'><P><strong>Password: </strong>This is the affiliate's password so they can login to the system.</P></span>
		<span name='help_affiliates_directurl' id='help_affiliates_directurl'><P><strong>Direct URL: </strong>When a customer arrives at the site  via an affiliate link, they will be redirected to the page specified in here (eg. shopDisplayCategories.asp).</P></span>
		<span name='help_affiliates_refid' id='help_affiliates_refid'><P><strong>Referral ID: </strong>If this is a sub-affiliate of another affiliate, you need to enter the ID of the master affiliate here.</P></span>
		<span name='help_affiliates_mastercomm' id='help_affiliates_mastercomm'><P><strong>Master Commission Rate: </strong>If this is a sub-affiliate of another affiliate, and you want the master affiliate to have a different rate of commission from this sub-affiliate, enter the value here.</P></span>
		<span name='help_affiliates_template' id='help_affiliates_template'><P><strong>Template: </strong>If you want this affiliate to have a custom Template for mailing their customers, enter the Template name here.</P></span>
<%
      case "affiliatelog"
%>
		<P>This table stores a record of everyone who has visited your site via an affiliate, so you shouldn't need to add records to this manually.</P>
		<span name='help_affiliatelog_affid' id='help_affiliatelog_affid'><P><strong>affid: </strong>This is the ID of the affiliate who the customer has arrived through.</P></span>
		<span name='help_affiliatelog_affdate' id='help_affiliatelog_affdate'><P><strong>affdate/afftime: </strong>This is the date/time of the customer's visit.</P></span>
		<span name='help_affiliatelog_directurl' id='help_affiliatelog_directurl'><P><strong>affdirecturl: </strong>This is URL of the affiliate that the customer arrived through.</P></span>
		<span name='help_affiliatelog_referrer' id='help_affiliatelog_referrer'><P><strong>affreferrer: </strong>This is the page the customer hit before arriving at your site.</P></span>
		<span name='help_affiliatelog_cookie' id='help_affiliatelog_cookie'><P><strong>affcookie: </strong>This is whether the affiliate information was stored as a cookie on the customer's computer.</P></span>
        <span name='help_affiliatelog_affother1' id='help_affiliatelog_affother1'><P><strong>affother1: </strong>Unused.</P></span>
<%
      case "customers"
%>
        <span name='help_customers_firstname' id='help_customers_firstname'><P><strong>firstname: </strong>Customer first name.</P></span>
        <span name='help_customers_lastname' id='help_customers_lastname'><P><strong>lastname: </strong>Customer last name.</P></span>
        <span name='help_customers_address' id='help_customers_address'><P><strong>address: </strong>Customer address.</P></span>
        <span name='help_customers_address2' id='help_customers_address2'><P><strong>address2: </strong>Customer address 2.</P></span>
        <span name='help_customers_city' id='help_customers_city'><P><strong>city: </strong>Customer city.</P></span>
        <span name='help_customers_state' id='help_customers_state'><P><strong>state: </strong>Customer state.</P></span>
        <span name='help_customers_postcode' id='help_customers_postcode'><P><strong>postcode: </strong>Customer zip code.</P></span>
        <span name='help_customers_country' id='help_customers_country'><P><strong>country: </strong>Customer country.</P></span>
        <span name='help_customers_company' id='help_customers_company'><P><strong>company: </strong>Company name.</P></span>
        <span name='help_customers_phone' id='help_customers_phone'><P><strong>phone: </strong>Phone number.</P></span>
        <span name='help_customers_workphone' id='help_customers_workphone'><P><strong>workphone: </strong>Office phone number.</P></span>
        <span name='help_customers_mobilephone' id='help_customers_mobilephone'><P><strong>mobilephone: </strong>Mobile number.</P></span>
        <span name='help_customers_fax' id='help_customers_fax'><P><strong>fax: </strong>Fax number.</P></span>
        <span name='help_customers_email' id='help_customers_email'><P><strong>email: </strong>Email of the customer.</P></span>
        <span name='help_customers_contacttypeid' id='help_customers_contacttypeid'><P><strong>contacttypeid: </strong>This field is used to group customers in Customer Pricing.</P></span>
        <span name='help_customers_comments' id='help_customers_comments'><P><strong>comments: </strong>Comments from customers.</P></span>
		<span name='help_customers_contactreason' id='help_customers_contactreason'><P><strong>contactreason: </strong>When a customer signs up just for the mailing list on your site, this field will have the value "registration" in it, so you can distinguish them as mailing list customers.</P></span>
		<span name='help_customers_logincount' id='help_customers_logincount'><P><strong>logincount: </strong>This is how many times the customer has logged into your store.</P></span>
		<span name='help_customers_lastlogindate' id='help_customers_lastlogindate'><P><strong>lastlogindate/lastlogintime: </strong>This is the last date/time that the customer logged into your store.</P></span>
        <span name='help_customers_website' id='help_customers_website'><P><strong>website: </strong>Customer web site.</P></span>
        <span name='help_customers_password' id='help_customers_password'><P><strong>password: </strong>Password for the user.</P></span>
		<span name='help_customers_discount' id='help_customers_discount'><P><strong>discount: </strong>If the customer should receive a discount specific to them, you can enter it here.</P></span>
        <span name='help_customers_custother1' id='help_customers_custother1'><P><strong>custother1: </strong>Unused.</P></span>
        <span name='help_customers_accountno' id='help_customers_accountno'><P><strong>accountno: </strong>Unused.</P></span>
		<span name='help_customers_cardno' id='help_customers_cardno'><P><strong>cardno: </strong>If you are accepting credit cards on your site, the customer's credit card number will be stored here.</P></span>
		<span name='help_customers_cardexpires' id='help_customers_cardexpires'><P><strong>cardexpires: </strong>If you are accepting credit cards on your site, the customer's credit card expiry date will be stored here.</P></span>
		<span name='help_customers_cardname' id='help_customers_cardname'><P><strong>cardname: </strong>If you are accepting credit cards on your site, the name on the customer's credit card will be stored here.</P></span>
		<span name='help_customers_cardaddress' id='help_customers_cardaddress'><P><strong>cardaddress: </strong>If you are accepting credit cards on your site, the address associated with the customer's credit card will be stored here.</P></span>
		<span name='help_customers_cardcvn' id='help_customers_cardcvn'><P><strong>cardcvn: </strong>If you are accepting credit cards on your site, the customer's credit card CVN will be stored here.</P></span>
		<span name='help_customers_maillist' id='help_customers_maillist'><P><strong>maillist: </strong>This is a flag describing whether the customer wants to be on your mailing list or not.</P></span>
		<span name='help_customers_productgroup' id='help_customers_productgroup'><P><strong>productgroup: </strong>If you have xproductmatchcustomer set to Yes in your configuration and you enter a value in this field, this customer will only see products and categories with the same value in their customermatch field.</P></span>
		<span name='help_customers_cookiequestion' id='help_customers_cookiequestion'><P><strong>cookiequestion: </strong>This is a flag describing whether the customer opted to have their details stored in a cookie on their computer for quick access next time.</P></span>
		<span name='help_customers_pointstotal' id='help_customers_pointstotal'><P><strong>pointstotal: </strong>If you have Points/Rewards installed and turned on, this field tells you how many points the customer has accumulated in total.</P></span>
		<span name='help_customers_pointsremaining' id='help_customers_pointsremaining'><P><strong>pointsremaining: </strong>if you have Points/Rewards installed and turned on, this field tells you how many points the customer has left on their account.</P></span>
        <span name='help_customers_vatnumber' id='help_customers_vatnumber'><P><strong>vatnumber: </strong>VAT number.</P></span>
        <span name='help_customers_userid' id='help_customers_userid'><P><strong>userid: </strong>Customer userid.</P></span>
        <span name='help_customers_hearaboutus' id='help_customers_hearaboutus'><P><strong>hearaboutus: </strong>How customer heard about your company.</P></span>
		<span name='help_customers_taxexempt' id='help_customers_taxexempt'><P><strong>taxexempt: </strong>If this customer is not to be charged tax, enter Yes or True into this field.</P></span>
        <span name='help_customers_authorized' id='help_customers_authorized'><P><strong>authorized: </strong>If True, customer can login. If set to False or blank, customer cant login.</P></span>
<%
      case "reviews"
%>
        <span name='help_reviews_catalogid' id='help_reviews_catalogid'><P><strong>CatalogId: </strong>This is the CatalogId of the product this review is for.</P></span>
		<span name='help_reviews_authorized' id='help_reviews_authorized'><P><strong>authorized: </strong>This is a flag to determine whether the review has been authorized for display on your site.</P></span>
		<span name='help_reviews_reviewdate' id='help_reviews_reviewdate'><P><strong>reviewdate/reviewtime: </strong>This is the date/time that the review was submitted.</P></span>
		<span name='help_reviews_rating' id='help_reviews_rating'><P><strong>rating: </strong>This is the rating that the customer has given the product.</P></span>
		<span name='help_reviews_title' id='help_reviews_title'><P><strong>title: </strong>This is the title that the customer has given their review.</P></span>
        <span name='help_reviews_name' id='help_reviews_name'><P><strong>name: </strong>Customer name that post review.</P></span>
        <span name='help_reviews_email' id='help_reviews_email'><P><strong>email: </strong>Customer email that post review.</P></span>
        <span name='help_reviews_other1to2' id='help_reviews_other1to2'><P><strong>other1-2: </strong>Unused.</P></span>
		<span name='help_reviews_location' id='help_reviews_location'><P><strong>location: </strong>This is the location that the customer has entered.</P></span>
        <span name='help_reviews_comment' id='help_reviews_comment'><P><strong>comment: </strong>This is the customer's comments about the product.</P></span>
<%
      case "suppliers"
%>
        <span name='help_suppliers_name' id='help_suppliers_name'><P><strong>name: </strong>Drop Shippers/Suppliers name.</P></span>
        <span name='help_suppliers_supplieruserid' id='help_suppliers_supplieruserid'><P><strong>supplieruserid: </strong>This is the userid from the tbluser table for this Drop Shippers/Suppliers, so that they can log into the <%=GetLang("langcommonsoftwarename")%> administration.</P></span>
        <span name='help_suppliers_firstname' id='help_suppliers_firstname'><P><strong>firstname: </strong>Contact person of the Drop Shippers/Suppliers first name.</P></span>
        <span name='help_suppliers_lastname' id='help_suppliers_lastname'><P><strong>lastname: </strong>Contact person of the Drop Shippers/Suppliers last name.</P></span>
        <span name='help_suppliers_address' id='help_suppliers_address'><P><strong>address: </strong>Address of the Drop Shippers/Suppliers.</P></span>
        <span name='help_suppliers_city' id='help_suppliers_city'><P><strong>city: </strong>City of the Drop Shippers/Suppliers.</P></span>
        <span name='help_suppliers_state' id='help_suppliers_state'><P><strong>state: </strong>State of the Drop Shippers/Suppliers.</P></span>
        <span name='help_suppliers_postcode' id='help_suppliers_postcode'><P><strong>postcode: </strong>Zip code of the Drop Shippers/Suppliers.</P></span>
        <span name='help_suppliers_country' id='help_suppliers_country'><P><strong>country: </strong>Country of the Drop Shippers/Suppliers.</P></span>
        <span name='help_suppliers_company' id='help_suppliers_company'><P><strong>company: </strong>Company name.</P></span>
        <span name='help_suppliers_phone' id='help_suppliers_phone'><P><strong>phone: </strong>Phone number.</P></span>
        <span name='help_suppliers_workphone' id='help_suppliers_workphone'><P><strong>workphone: </strong>Office phone number.</P></span>
        <span name='help_suppliers_mobilephone' id='help_suppliers_mobilephone'><P><strong>mobilephone: </strong>Mobile number.</P></span>
        <span name='help_suppliers_fax' id='help_suppliers_fax'><P><strong>fax: </strong>Fax number.</P></span>
        <span name='help_suppliers_email' id='help_suppliers_email'><P><strong>email: </strong>Email of the Drop Shippers/Suppliers.</P></span>
        <span name='help_suppliers_comments' id='help_suppliers_comments'><P><strong>comments: </strong>Additional info.</P></span>
		<span name='help_suppliers_logincount' id='help_suppliers_logincount'><P><strong>logincount: </strong>This is how many times the Drop Shippers/Suppliers has logged in.</P></span>
		<span name='help_suppliers_lastlogindate' id='help_suppliers_lastlogindate'><P><strong>lastlogindate: </strong>This is the date that the Drop Shippers/Suppliers last logged in.</P></span>
        <span name='help_suppliers_website' id='help_suppliers_website'><P><strong>website: </strong>Website of the Drop Shippers/Suppliers.</P></span>
		<span name='help_suppliers_supplierpassword' id='help_suppliers_supplierpassword'><P><strong>supplierpassword: </strong>This is the Drop Shippers/Suppliers's password so that they can log into the system.</P></span>
        <span name='help_suppliers_accountno' id='help_suppliers_accountno'><P><strong>accountno: </strong>Unused by VP-ASP.</P></span>
		<span name='help_suppliers_template' id='help_suppliers_template'><P><strong>Template: </strong>This is the Template for the email that is sent to the Drop Shippers/Suppliers when one of their products is ordered from your site.</P></span>
		<span name='help_suppliers_commissionrate' id='help_suppliers_commissionrate'><P><strong>commissionrate: </strong>This is the rate at which the Drop Shippers/Suppliers's commission is calculated.</P></span>
        <span name='help_suppliers_other1' id='help_suppliers_other1'><P><strong>other1: </strong>Unused by VP-ASP.</P></span>
<%
      case "billing"
%>
        <span name='help_billing_billamount' id='help_billing_billamount'><P><strong>billamount: </strong>This is how much each bill is for the customer (eg. 29.95).</P></span>
		<span name='help_billing_billnextbilldate' id='help_billing_billnextbilldate'><P><strong>billnextbilldate: </strong>This is the date that the customer's next bill is due.</P></span>
        <span name='help_billing_billcustomer' id='help_billing_billcustomer'><P><strong>billcustomer: </strong>Customers name.</P></span>
        <span name='help_billing_billemail' id='help_billing_billemail'><P><strong>billemail: </strong>E-mail address of the customer.</P></span>
		<span name='help_billing_billinstallments' id='help_billing_billinstallments'><P><strong>billinstallments: </strong>This is how many bills the customer should receive.</P></span>
		<span name='help_billing_billinstallmenttype' id='help_billing_billinstallmenttype'><P><strong>billinstallmenttype: </strong>This is the period between each bill. Valid entries for this field are: DAY, WEEK, MONTH, YEAR</P></span>
		<span name='help_billing_billinterval' id='help_billing_billinterval'><P><strong>billinterval: </strong>This is the interval between each billing period.</P></span>
		<span name='help_billing_billlastbilldate' id='help_billing_billlastbilldate'><P><strong>billlastbilldate: </strong>This is the date the last bill was due.</P></span>
		<span name='help_billing_billorderid' id='help_billing_billorderid'><P><strong>billorderid: </strong>This is the ID of the order associated with this recurring billing record.</P></span>
		<span name='help_billing_billlastmaildate' id='help_billing_billlastmaildate'><P><strong>billlastmaildate: </strong>This is the date the last bill was sent to the customer.</P></span>
		<span name='help_billing_billsentcount' id='help_billing_billsentcount'><P><strong>billsentcount: </strong>This is how many bills have been sent to the customer.</P></span>
		<span name='help_billing_billcanceled' id='help_billing_billcanceled'><P><strong>billcanceled: </strong>If this is set to True, no further bills will be sent to the customer.</P></span>
		<span name='help_billing_billcompleted' id='help_billing_billcompleted'><P><strong>billcompleted: </strong>If this is set to True, it means that this billing record is no longer used since all installment e-mails have been sent. It is normally set by <%=GetLang("langcommonsoftwarename")%> automatically after the last installment is sent.</P></span>
		<span name='help_billing_billcreationdate' id='help_billing_billcreationdate'><P><strong>billcreationdate: </strong>This is the date this billing record was initially created.</P></span>
        <span name='help_billing_billorderitemid' id='help_billing_billorderitemid'><P><strong>billorderitemid: </strong>The record number in the oitems table for the original order that created the billing record.</P></span>
		<span name='help_billing_billenddate' id='help_billing_billenddate'><P><strong>billenddate: </strong>Used to stop billing at a certain date regardless of whether the number of installments has been reached.</P></span>
		<span name='help_billing_billtemplate' id='help_billing_billtemplate'><P><strong>billTemplate: </strong>If you want to use a specific Template for the emails sent for this billing record, enter the Template name here.</P></span>
        <span name='help_billing_billother1' id='help_billing_billother1'><P><strong>billother1: </strong>Unused.</P></span>
        <span name='help_billing_billother2' id='help_billing_billother2'><P><strong>billother2: </strong>Unused.</P></span>
        <span name='help_billing_billdescription' id='help_billing_billdescription'><P><strong>billdescription: </strong>The description of what the bill is for such as the product or service.</P></span>
<%
      case "coupons"
%>
        <span name='help_coupons_couponname' id='help_coupons_couponname'><P><strong>couponname: </strong>This can be anything - it is what the customer enters when they checkout to receive the coupon discount.</P></span>
		<span name='help_coupons_couponamount' id='help_coupons_couponamount'><P><strong>couponamount: </strong>The amount of discount. It can be a dollar amount, or left empty if you want to use a percentage.</P></span>
		<span name='help_coupons_couponpercent' id='help_coupons_couponpercent'><P><strong>couponpercent: </strong>The percentage discount in the form ".10" or, for currencies that use comma as decimal point ",10" (without quotes).</P></span>
		<span name='help_coupons_couponstartdate' id='help_coupons_couponstartdate'><P><strong>couponstartdate: </strong>This is required, it is the date from which the coupon is able to be used.</P></span>
		<span name='help_coupons_couponenddate' id='help_coupons_couponenddate'><P><strong>couponenddate: </strong>This is optional - it is the last date that the coupon is valid.</P></span>
		<span name='help_coupons_couponlimit' id='help_coupons_couponlimit'><P><strong>couponlimit: </strong>If you want to limit the coupons use to, for example, the first hundred customers, you can enter the limit here.</P></span>
		<span name='help_coupons_couponcategories' id='help_coupons_couponcategories'><P><strong>couponcategories: </strong>If you want to limit the use of the coupon to certain categories, enter their IDs here, separated by commas.</P></span>
		<span name='help_coupons_couponproducts' id='help_coupons_couponproducts'><P><strong>couponproducts: </strong>If you want to limit the use of the coupon to certain products, enter their IDs here, separated by commas.</P></span>
		<span name='help_coupons_couponusedcount' id='help_coupons_couponusedcount'><P><strong>couponusedcount: </strong>This is automatically updated by <%=GetLang("langcommonsoftwarename")%> - it is how many times this coupon has been used.</P></span>
		<span name='help_coupons_couponlastuseddate' id='help_coupons_couponlastuseddate'><P><strong>couponlastuseddate: </strong>This is automatically updated by <%=GetLang("langcommonsoftwarename")%> - it is the last time that the coupon was used.</P></span>
        <span name='help_coupons_couponcomment' id='help_coupons_couponcomment'><P><strong>couponcomment: </strong>Unused.</P></span>
        <span name='help_coupons_couponother' id='help_coupons_couponother'><P><strong>couponother: </strong>Unused.</P></span>
		<span name='help_coupons_couponcustomers' id='help_coupons_couponcustomers'><P><strong>couponcustomers: </strong>If you want to limit the use of the coupon to certain customers, enter their IDs here, separated by commas.</P></span>
		<span name='help_coupons_couponminimum' id='help_coupons_couponminimum'><P><strong>couponminimum: </strong>If you want to limit the coupon to orders over a certain amount, enter the minimum order cost here.</P></span>
		<span name='help_coupons_couponaffid' id='help_coupons_couponaffid'><P><strong>couponaffid: </strong>If you want this coupon to be linked to an affiliate ID, then enter the ID here. This means that when a customer enters this coupon, the purchase will also be linked to the affiliate and they will get a commission.</P></span>
<%
   case "gifts"
%>
        <span name='help_gifts_giftnumber' id='help_gifts_giftnumber'><P><strong>giftnumber: </strong>Generated gift number.</P></span>
        <span name='help_gifts_giftissuedate' id='help_gifts_giftissuedate'><P><strong>giftissuedate: </strong>This is the date the gift certificate was originally purchased.</P></span>
		<span name='help_gifts_giftauthorized' id='help_gifts_giftauthorized'><P><strong>giftauthorized: </strong>This is a flag to determine whether the gift certificate has been authorized for use on your site.</P></span>
		<span name='help_gifts_giftamount' id='help_gifts_giftamount'><P><strong>giftamount: </strong>This is the amount of credit purchased for the gift certificate.</P></span>
		<span name='help_gifts_giftamountremaining' id='help_gifts_giftamountremaining'><P><strong>giftamountremaining: </strong>This is how much credit is remaining on the gift certificate.</P></span>
		<span name='help_gifts_giftorderid' id='help_gifts_giftorderid'><P><strong>giftorderid: </strong>This is the order ID the gift certificated was purchased with.</P></span>
		<span name='help_gifts_giftcustomerid' id='help_gifts_giftcustomerid'><P><strong>giftcustomerid: </strong>This is the customer ID of the gift certificate's purchaser.</P></span>
        <span name='help_gifts_gifttoname' id='help_gifts_gifttoname'><P><strong>gifttoname: </strong>Name of recipient.</P></span>
        <span name='help_gifts_giftfromname' id='help_gifts_giftfromname'><P><strong>giftfromname: </strong>Name of Sender.</P></span>
        <span name='help_gifts_gifttoemail' id='help_gifts_gifttoemail'><P><strong>gifttoemail: </strong>Email of receiver.</P></span>
        <span name='help_gifts_giftmessage' id='help_gifts_giftmessage'><P><strong>giftmessage: </strong>Additional info or message.</P></span>
        <span name='help_gifts_giftfromemail' id='help_gifts_giftfromemail'><P><strong>giftfromemail: </strong>Email of sender.</P></span>
		<span name='help_gifts_giftuseddate' id='help_gifts_giftuseddate'><P><strong>giftuseddate: </strong>This the last date that the gift certificate was used.</P></span>
		<span name='help_gifts_giftusedcustomerid' id='help_gifts_giftusedcustomerid'><P><strong>giftusedcustomerid: </strong>This is the customer ID of the customer who last used the gift certificate.</P></span>
		<span name='help_gifts_giftusedlastamount' id='help_gifts_giftusedlastamount'><P><strong>giftusedlastamount: </strong>This is how much of the credit was used in the last purchase using this gift certificate.</P></span>
		<span name='help_gifts_giftusedorderid' id='help_gifts_giftusedorderid'><P><strong>giftusedorderid: </strong>This is the order ID from the last order made using this gift certificate.</P></span>
        <span name='help_gifts_giftother' id='help_gifts_giftother'><P><strong>giftother: </strong>Unused.</P></span>
		<span name='help_gifts_giftexpirydate' id='help_gifts_giftexpirydate'><P><strong>giftexpirydate: </strong>If you want to have this certificate expire after a certain amount of time, enter the expiry date here.</P></span>
		<span name='help_gifts_giftusedcount' id='help_gifts_giftusedcount'><P><strong>giftusedcount: </strong>This is how many times this gift certificate has beeen used.</P></span>
        <span name='help_gifts_giftusedtrace' id='help_gifts_giftusedtrace'><P><strong>giftusedtrace: </strong>Trace record of order and amounts.</P></span>
<%
      case "registrant"
%>
        <span name='help_registrant_firstname' id='help_registrant_firstname'><P><strong>firstname: </strong>Registrant first name.</P></span>
        <span name='help_registrant_lastname' id='help_registrant_lastname'><P><strong>lastname: </strong>Registrant last name.</P></span>
        <span name='help_registrant_address' id='help_registrant_address'><P><strong>address: </strong>Registrant address.</P></span>
        <span name='help_registrant_city' id='help_registrant_city'><P><strong>city: </strong>Registrant city.</P></span>
        <span name='help_registrant_state' id='help_registrant_state'><P><strong>state: </strong>Registrant state.</P></span>
        <span name='help_registrant_postcode' id='help_registrant_postcode'><P><strong>postcode: </strong>Registrant zip code.</P></span>
        <span name='help_registrant_country' id='help_registrant_country'><P><strong>country: </strong>Registrant country.</P></span>
        <span name='help_registrant_company' id='help_registrant_company'><P><strong>company: </strong>Registrant company name.</P></span>
        <span name='help_registrant_phone' id='help_registrant_phone'><P><strong>phone: </strong>Registrant phone number.</P></span>
        <span name='help_registrant_workphone' id='help_registrant_workphone'><P><strong>workphone: </strong>Registrant work phone number.</P></span>
        <span name='help_registrant_mobilephone' id='help_registrant_mobilephone'><P><strong>mobilephone: </strong>Registrant mobile number.</P></span>
        <span name='help_registrant_fax' id='help_registrant_fax'><P><strong>fax: </strong>Registrant fax number.</P></span>
        <span name='help_registrant_email' id='help_registrant_email'><P><strong>email: </strong>Registrant email.</P></span>
        <span name='help_registrant_comments' id='help_registrant_comments'><P><strong>comments: </strong>Registrant comments.</P></span>
        <span name='help_registrant_logincount' id='help_registrant_logincount'><P><strong>logincount: </strong>This is how many times the customer has logged into your store.</P></span>
		<span name='help_registrant_lastlogindate' id='help_registrant_lastlogindate'><P><strong>lastlogindate/lastlogintime: </strong>This is the last date/time that the customer logged into your store.</P></span>
		<span name='help_registrant_regpassword' id='help_registrant_regpassword'><P><strong>regpassword: </strong>This is the registrant's password for logging in and editing the gift registry.</P></span>
		<span name='help_registrant_publicpassword' id='help_registrant_publicpassword'><P><strong>publicpassword: </strong>This is the public password for logging in and browsing/purchasing items from the registry.</P></span>
        <span name='help_registrant_eventdate' id='help_registrant_eventdate'><P><strong>eventdate: </strong>Date of when the event will take place.</P></span>
        <span name='help_registrant_eventtype' id='help_registrant_eventtype'><P><strong>eventtype: </strong>Type of event, e.g. Anniversary, wedding.</P></span>
        <span name='help_registrant_eventdateend' id='help_registrant_eventdateend'><P><strong>eventdateend: </strong>Date ending of the event.</P></span>
        <span name='help_registrant_cofirstname' id='help_registrant_cofirstname'><P><strong>cofirstname: </strong>Co-registrant first name.</P></span>
        <span name='help_registrant_colastname' id='help_registrant_colastname'><P><strong>colastname: </strong>Co-registrant last name.</P></span>
        <span name='help_registrant_coaddress' id='help_registrant_coaddress'><P><strong>coaddress: </strong>Co-registrant address.</P></span>
        <span name='help_registrant_cocity' id='help_registrant_cocity'><P><strong>cocity: </strong>Co-registrant city.</P></span>
        <span name='help_registrant_costate' id='help_registrant_costate'><P><strong>costate: </strong>Co-registrant state.</P></span>
        <span name='help_registrant_copostcode' id='help_registrant_copostcode'><P><strong>copostcode: </strong>Co-registrant zip code.</P></span>
        <span name='help_registrant_cocountry' id='help_registrant_cocountry'><P><strong>cocountry: </strong>Co-registrant country.</P></span>
        <span name='help_registrant_cophone' id='help_registrant_cophone'><P><strong>cophone: </strong>Co-registrant phone number.</P></span>
        <span name='help_registrant_coemail' id='help_registrant_coemail'><P><strong>coemail: </strong>Co-registrant email.</P></span>
        <span name='help_registrant_sendfirstname' id='help_registrant_sendfirstname'><P><strong>sendfirstname: </strong>Sender first name.</P></span>
        <span name='help_registrant_sendlastname' id='help_registrant_sendlastname'><P><strong>sendlastname: </strong>Sender last name.</P></span>
        <span name='help_registrant_sendaddress' id='help_registrant_sendaddress'><P><strong>sendaddress: </strong>Sender address.</P></span>
        <span name='help_registrant_sendcity' id='help_registrant_sendcity'><P><strong>sendcity: </strong>Sender city.</P></span>
        <span name='help_registrant_sendstate' id='help_registrant_sendstate'><P><strong>sendstate: </strong>Sender state.</P></span>
        <span name='help_registrant_sendpostcode' id='help_registrant_sendpostcode'><P><strong>sendpostcode: </strong>Sender zip code.</P></span>
        <span name='help_registrant_sendcountry' id='help_registrant_sendcountry'><P><strong>sendcountry: </strong>Sender country.</P></span>
        <span name='help_registrant_sendphone' id='help_registrant_sendphone'><P><strong>sendphone: </strong>Sender phone number.</P></span>
        <span name='help_registrant_sendemail' id='help_registrant_sendemail'><P><strong>sendemail: </strong>Sender email.</P></span>
        <span name='help_registrant_regdate' id='help_registrant_regdate'><P><strong>regdate: </strong>Date when the registry was created.</P></span>
        <span name='help_registrant_regtime' id='help_registrant_regtime'><P><strong>regtime: </strong>Time when the registry was created.</P></span>
		<span name='help_registrant_shippingtype' id='help_registrant_shippingtype'><P><strong>shippingtype: </strong>This is the shipping type chosen for shipment of the registry items to the registrant.</P></span>
		<span name='help_registrant_regorderid' id='help_registrant_regorderid'><P><strong>regorderid: </strong>This is the order ID of the registry.</P></span>
		<span name='help_registrant_publicallowed' id='help_registrant_publicallowed'><P><strong>publicallowed: </strong>This determines whether the general public can access this registry without a password from the registrant.</P></span>
        <span name='help_registrant_regother1' id='help_registrant_regother1'><P><strong>regother1: </strong>Unused by VP-ASP.</P></span>
        <span name='help_registrant_regother2' id='help_registrant_regother2'><P><strong>regother2: </strong>Unused by VP-ASP.</P></span>
		<span name='help_registrant_processed' id='help_registrant_processed'><P><strong>processed: </strong>This is whether the registry has been completed and shipped to the registrant.</P></span>
        <span name='help_registrant_thankyounote' id='help_registrant_thankyounote'><P><strong>thankyounote: </strong>Text to display to customers who purchased for this registry.</P></span>
<%
      case "pinnumbers"
%>
        <span name='help_pinnumbers_catalogid' id='help_pinnumbers_catalogid'><P><strong>CatalogId: </strong>The associated product CatalogId for this record.</P></span>
		<span name='help_pinnumbers_pinnumber' id='help_pinnumbers_pinnumber'><P><strong>pinnumber: </strong>The pin number to be used.</P></span>
		<span name='help_pinnumbers_orderid' id='help_pinnumbers_orderid'><P><strong>orderid: </strong>This is automatically filled in when the pin number is used.</P></span>
		<span name='help_pinnumbers_pinproductmatch' id='help_pinnumbers_pinproductmatch'><P><strong>pinproductmatch: </strong>If the CatalogId field is not used to match the product record, this is the field name to be used in the match. It is assumed to be a text field (eg. ccode).</P></span>
        <span name='help_pinnumbers_pinothers' id='help_pinnumbers_pinothers'><P><strong>pinother1: </strong>Unused.</P></span>
<%
      case "categories"
%>
        <span name='help_categories_description' id='help_categories_description'><P><strong>Description: </strong>A name for your category.</P></span>
		<span name='help_categories_image' id='help_categories_image'><P><strong>Image: </strong>You can either enter in the path for your image, or you can use the image upload feature by clicking the Upload button. If you have already uploaded an image, you can view it by clicking the View link.</P></span>
		<span name='help_categories_highercategory' id='help_categories_highercategory'><P><strong>Higher Category: </strong>If this category is a sub-category, select the category that should be its parent.</P></span>
		<span name='help_categories_subcategory' id='help_categories_subcategory'><P><strong>Sub-Categories: </strong>Select Yes if this category is going to have sub-categories below it.</P></span>
		<span name='help_categories_hide' id='help_categories_hide'><P><strong>Hide: </strong>Set to Yes if you don't want this category to be displayed in your store.</P></span>
		<span name='help_categories_matchproduct' id='help_categories_matchproduct'><P><strong>Match Product: </strong>If you are using product matching, enter the matching keyword here.</P></span>
		<span name='help_overall_selectgroup' id='help_overall_selectgroup'><P><strong>Groups to be included: </strong>Groups to be included from viewing this record</P></span>
        <span name='help_overall_selectexgroup' id='help_overall_selectexgroup'><P><strong>Groups to be excluded: </strong>Groups to be excluded from viewing this record</P></span>
        <span name='help_overall_onlyregmember' id='help_overall_onlyregmember'><P><strong>Registered Users: </strong>Yes mean only selected users able to access.</P></span>
		<span name='help_categories_catmemo' id='help_categories_catmemo'><P><strong>catmemo: </strong>You can enter a detailed description of your category here using HTML or plain text.</P></span>
		<span name='help_categories_catextra' id='help_categories_catextra'><P><strong>catextra: </strong>Enter the name of a HTML or text file here that includes a detailed category description that is to be included at the top of certain product pages.</P></span>
		<span name='help_categories_language' id='help_categories_language'><P><strong>Language: </strong>This field is included for compatibility but is not used by any specific <%=GetLang("langcommonsoftwarename")%> functions any longer. You can add translations of the category after you have added the initial record by clicking the "Add Translation" button.</P></span>
		<span name='help_categories_template' id='help_categories_template'><P><strong>Template: </strong>If you want this category to display using a specific Template, you can do this by adding the name of the Template file here.</P></span>
        <span name='help_categories_categoriesidtocrosssell' id='help_categories_categoriesidtocrosssell'><P><strong>Categories ID to Cross-Sell: </strong>Products belongs to specific Categories, to be displayed at product extend page that related to the editing category.</P></span>
		<span name='help_categories_impression' id='help_categories_impression'><P><strong>Impressions: </strong>This is how many people have viewed this category.</P></span>
        <span name='help_categories_metatitle' id='help_categories_metatitle'><p><strong>Meta Title : </strong>Meta Title for this category.</p></span>
        <span name='help_categories_metakeywords' id='help_categories_metakeywords'><p><strong>Meta Keywords : </strong>Meta Keywords for this category. Eg. Keyword1,Keyword2,Keyword3...</p></span>
        <span name='help_categories_metadescription' id='help_categories_metadescription'><p><strong>Meta Keywords : </strong>Meta Description for this category.</p></span>
        <span name='help_gsmincluded' id='help_gsmincluded'><p><strong>Include in Google Site Map : </strong>Choose Yes to include into Google Site Map Lists.</p></span>
        <span name='help_frenquency' id='help_frenquency'><p><strong>Frequency : </strong>How frequently the page is likely to change. This value provides general information to search engines and may not correlate exactly to how often they crawl the page. Valid values are: always, hourly, daily, weekly, monthly, yearly, never.<br /><br />The value "always" should be used to describe documents that change each time they are accessed. The value "never" should be used to describe archived URLs.<br /><br />Please note that the value of this tag is considered a hint and not a command. Even though search engine crawlers may consider this information when making decisions, they may crawl pages marked "hourly" less frequently than that, and they may crawl pages marked "yearly" more frequently than that. Crawlers may periodically crawl pages marked "never" so that they can handle unexpected changes to those pages.</p></span>
        <span name='help_priority' id='help_priority'><p><strong>Priority : </strong>The priority of this URL relative to other URLs on your site. Valid values range from 0.0 to 1.0. This value does not affect how your pages are compared to pages on other sitesit only lets the search engines know which pages you deem most important for the crawlers.<br /><br />The default priority of a page is 0.5.<br /><br />Please note that the priority you assign to a page is not likely to influence the position of your URLs in a search engine's result pages. Search engines may use this information when selecting between URLs on the same site, so you can use this tag to increase the likelihood that your most important pages are present in a search index.<br /><br />Also, please note that assigning a high priority to all of the URLs on your site is not likely to help you. Since the priority is relative, it is only used to select between URLs on your site.</p></span>
        <span name='help_categories_dateadd' id='help_categories_dateadd'><p><strong>Date Last Updated/Date Added: </strong>This is the date this categories was added and the last time it was updated. </p></span>
<%
      case "content"
%>
        <span name='help_content_type' id='help_content_type'><P><strong>Page Title: </strong>A name for your content.</P></span>
		<span name='help_content_header' id='help_content_header'><P><strong>Content Header: </strong>You can enter a header for your content here using HTML or plain text.</P></span>
        <span name='help_content_useashomepage' id='help_content_useashomepage'><P><strong>Use as homepage?: </strong>Check to use as homepage content.</P></span>
		<span name='help_content_body' id='help_content_body'><P><strong>Content Body: </strong>You can enter your content here using HTML or plain text.</P></span>
        <span name='help_content_categories' id='help_content_categories'><P><strong>Categories: </strong>Content Categories.</P></span>
		<span name='help_content_image' id='help_content_image'><P><strong>Image: </strong>You can either enter in the path for your image, or you can use the image upload feature by clicking the Upload button.</P></span>
		<span name='help_content_hide' id='help_content_hide'><P><strong>Hide: </strong>Set to Yes if you don't want this content to be displayed in your store.</P></span>
        <span name='help_content_showonbox' id='help_content_showonbox'><P><strong>Show on box: </strong>Set to Yes if you want the article to show at the container box.</P></span>
        <span name='help_content_startdate' id='help_content_startdate'><P><strong>Start Date: </strong>Start Date of the article.</P></span>
        <span name='help_content_enddate' id='help_content_enddate'><P><strong>End Date: </strong>End Date of the article.</P></span>
        <span name='help_content_urllink' id='help_content_urllink'><P><strong>URL Link: </strong>The URL that this article re-direct to.</P></span>
		<span name='help_content_template' id='help_content_template'><P><strong>Template: </strong>If you want this content to display using a specific Template, you can do this by adding the name of the Template file here.</P></span>
		<span name='help_content_language' id='help_content_language'><P><strong>Language: </strong>This field is included for compatibility but is not used by any specific <%=GetLang("langcommonsoftwarename")%> functions any longer. You can add translations of the content after you have added the initial record by clicking the "Add Translation" button.</P></span>
		<span name='help_overall_selectgroup' id='help_overall_selectgroup'><P><strong>Groups to be included: </strong>Groups to be included from viewing this record</P></span>
        <span name='help_overall_selectexgroup' id='help_overall_selectexgroup'><P><strong>Groups to be excluded: </strong>Groups to be excluded from viewing this record</P></span>
        <span name='help_overall_onlyregmember' id='help_overall_onlyregmember'><P><strong>Registered Users: </strong>Yes mean only selected users able to access.</P></span>
		<span name='help_content_onlyregmember' id='help_content_onlyregmember'><P><strong>Only available to registered users: </strong>Set this to Yes if you want this content hidden from people who aren't logged into your store.</P></span>
		<span name='help_content_impression' id='help_content_impression'><P><strong>Impressions: </strong>This is how many people have viewed this content.</P></span>
		<span name='help_content_dateupdated' id='help_content_dateupdated'><P><strong>Date Added/Updated: </strong>This is the date the content was first added and then the last time it was updated.</P></span>
        <span name='help_content_metatitle' id='help_content_metatitle'><p><strong>Meta Title : </strong>Meta Title for this article.</p></span>
        <span name='help_content_metakeywords' id='help_content_metakeywords'><p><strong>Meta Keywords : </strong>Meta Keywords for this article. Eg. Keyword1,Keyword2,Keyword3...</p></span>
        <span name='help_content_metadescription' id='help_content_metadescription'><p><strong>Meta Descriptions : </strong>Meta Description for this article.</p></span>
        <span name='help_content_otherfield1' id='help_content_otherfield1'><p><strong>Other Fields 1 : </strong>Unused.</p></span>
        <span name='help_content_otherfield2' id='help_content_otherfield2'><p><strong>Other Fields 2 : </strong>Unused.</p></span>
        <span name='help_content_otherfield3' id='help_content_otherfield3'><p><strong>Other Fields 3 : </strong>Unused.</p></span>
        <span name='help_contentgsmincluded' id='help_contentgsmincluded'><p><strong>Include in Google Site Map : </strong>Choose Yes to include into Google Site Map Lists.</p></span>
        <span name='help_contentfrenquency' id='help_contentfrenquency'><p><strong>Frequency : </strong>How frequently the page is likely to change. This value provides general information to search engines and may not correlate exactly to how often they crawl the page. Valid values are: always, hourly, daily, weekly, monthly, yearly, never.<br /><br />The value "always" should be used to describe documents that change each time they are accessed. The value "never" should be used to describe archived URLs.<br /><br />Please note that the value of this tag is considered a hint and not a command. Even though search engine crawlers may consider this information when making decisions, they may crawl pages marked "hourly" less frequently than that, and they may crawl pages marked "yearly" more frequently than that. Crawlers may periodically crawl pages marked "never" so that they can handle unexpected changes to those pages.</p></span>
        <span name='help_contentpriority' id='help_contentpriority'><p><strong>Priority : </strong>The priority of this URL relative to other URLs on your site. Valid values range from 0.0 to 1.0. This value does not affect how your pages are compared to pages on other sitesit only lets the search engines know which pages you deem most important for the crawlers.<br /><br />The default priority of a page is 0.5.<br /><br />Please note that the priority you assign to a page is not likely to influence the position of your URLs in a search engine's result pages. Search engines may use this information when selecting between URLs on the same site, so you can use this tag to increase the likelihood that your most important pages are present in a search index.<br /><br />Also, please note that assigning a high priority to all of the URLs on your site is not likely to help you. Since the priority is relative, it is only used to select between URLs on your site.</p></span>
        <span name='help_contentuserid' id='help_contentuserid'><p><strong>User ID : </strong>The administrative user assigned to the content. If you leave this blank, VP-ASP will automatically add the current logged in administrator.</p></span>
        <span name='help_matchproduct' id='help_matchproduct'><p><strong>Match Product: </strong>If you have xproductmatch set to Yes in your Configuration, you can enter a keyword in here so that customers who are visiting your store through a site with the same keyword in their shop$config.asp file. will see it.</p>
<%
      case "blogs"
%>
        <span name='help_blogs_type' id='help_blogs_type'><P><strong>Page Title: </strong>A name for your blog.</P></span>
        <span name='help_blogs_headline' id='help_blogs_headline'><P><strong>HeadLine: </strong>Headline of the article.</P></span>
		<span name='help_blogs_body' id='help_blogs_body'><P><strong>Content Body: </strong>You can enter your article here using HTML or plain text.</P></span>
		<span name='help_blogs_hide' id='help_blogs_hide'><P><strong>Hide: </strong>Set to Yes if you don't want this article to be displayed in your store.</P></span>
        <span name='help_blogs_showonbox' id='help_blogs_showonbox'><P><strong>Show on box: </strong>Set to Yes if you want the article to show at the container box.</P></span>
        <span name='help_blogs_showonhomepage' id='help_blogs_showonhomepage'><P><strong>Show on Home Page: </strong>Set to Yes if you want the article to show at the front page.</P></span>
        <span name='help_blogs_archive' id='help_blogs_archive'><P><strong>Archive?: </strong>Set to Yes if you want to archieve the article.</P></span>
        <span name='help_blogs_startdate' id='help_blogs_startdate'><P><strong>Start Date: </strong>Start Date of the article.</P></span>
        <span name='help_blogs_enddate' id='help_blogs_enddate'><P><strong>End Date: </strong>End Date of the article.</P></span>
        <span name='help_blogs_metatitle' id='help_blogs_metatitle'><p><strong>Meta Title : </strong>Meta Title for this article.</p></span>
        <span name='help_blogs_metakeywords' id='help_blogs_metakeywords'><p><strong>Meta Keywords : </strong>Meta Keywords for this article. Eg. Keyword1,Keyword2,Keyword3...</p></span>
        <span name='help_blogs_metadescription' id='help_blogs_metadescription'><p><strong>Meta Descriptions : </strong>Meta Description for this article.</p></span>
		<span name='help_overall_selectgroup' id='help_overall_selectgroup'><P><strong>Groups to be included: </strong>Groups to be included from viewing this record</P></span>
        <span name='help_overall_selectexgroup' id='help_overall_selectexgroup'><P><strong>Groups to be excluded: </strong>Groups to be excluded from viewing this record</P></span>
        <span name='help_overall_onlyregmember' id='help_overall_onlyregmember'><P><strong>Registered Users: </strong>Yes mean only selected users able to access.</P></span>
		<span name='help_blogs_onlyregmember' id='help_blogs_onlyregmember'><P><strong>Only available to registered users: </strong>Set this to Yes if you want this content hidden from people who aren't logged into your store.</P></span>
        <span name='help_blogs_image' id='help_blogs_image'><P><strong>Image: </strong>You can either enter in the path for your image, or you can use the image upload feature by clicking the Upload button.</P></span>
		<span name='help_blogs_template' id='help_blogs_template'><P><strong>Template: </strong>If you want this content to display using a specific Template, you can do this by adding the name of the Template file here.</P></span>
		<span name='help_blogs_language' id='help_blogs_language'><P><strong>Language: </strong>This field is included for compatibility but is not used by any specific <%=GetLang("langcommonsoftwarename")%> functions any longer. You can add translations of the content after you have added the initial record by clicking the "Add Translation" button.</P></span>
        <span name='help_blogs_otherfield1' id='help_blogs_otherfield1'><p><strong>Other Fields 1 : </strong>Unused.</p></span>
        <span name='help_blogs_otherfield2' id='help_blogs_otherfield2'><p><strong>Other Fields 2 : </strong>Unused.</p></span>
        <span name='help_blogs_otherfield3' id='help_blogs_otherfield3'><p><strong>Other Fields 3 : </strong>Unused.</p></span>
		<span name='help_blogs_impression' id='help_blogs_impression'><P><strong>Impressions: </strong>This is how many people have viewed this content.</P></span>
		<span name='help_blogs_dateupdated' id='help_blogs_dateupdated'><P><strong>Date Added/Updated: </strong>This is the date the content was first added and then the last time it was updated.</P></span>
        <span name='help_blogsgsmincluded' id='help_blogsgsmincluded'><p><strong>Include in Google Site Map : </strong>Choose Yes to include into Google Site Map Lists.</p></span>
        <span name='help_blogsfrenquency' id='help_blogsfrenquency'><p><strong>Frequency : </strong>How frequently the page is likely to change. This value provides general information to search engines and may not correlate exactly to how often they crawl the page. Valid values are: always, hourly, daily, weekly, monthly, yearly, never.<br /><br />The value "always" should be used to describe documents that change each time they are accessed. The value "never" should be used to describe archived URLs.<br /><br />Please note that the value of this tag is considered a hint and not a command. Even though search engine crawlers may consider this information when making decisions, they may crawl pages marked "hourly" less frequently than that, and they may crawl pages marked "yearly" more frequently than that. Crawlers may periodically crawl pages marked "never" so that they can handle unexpected changes to those pages.</p></span>
        <span name='help_blogspriority' id='help_blogspriority'><p><strong>Priority : </strong>The priority of this URL relative to other URLs on your site. Valid values range from 0.0 to 1.0. This value does not affect how your pages are compared to pages on other sitesit only lets the search engines know which pages you deem most important for the crawlers.<br /><br />The default priority of a page is 0.5.<br /><br />Please note that the priority you assign to a page is not likely to influence the position of your URLs in a search engine's result pages. Search engines may use this information when selecting between URLs on the same site, so you can use this tag to increase the likelihood that your most important pages are present in a search index.<br /><br />Also, please note that assigning a high priority to all of the URLs on your site is not likely to help you. Since the priority is relative, it is only used to select between URLs on your site.</p></span>
        <span name='help_blogsuserid' id='help_blogsuserid'><p><strong>User ID : </strong>The administrative user assigned to the blog. If you leave this blank, VP-ASP will automatically add the current logged in administrator.</p></span>
        <span name='help_matchproduct' id='help_matchproduct'><p><strong>Match Product: </strong>If you have xproductmatch set to Yes in your Configuration, you can enter a keyword in here so that customers who are visiting your store through a site with the same keyword in their shop$config.asp file. will see it.</p>
<%
      case "news"
%>
        <span name='help_news_type' id='help_news_type'><P><strong>Page Title: </strong>A name for your news.</P></span>
        <span name='help_news_headline' id='help_news_headline'><P><strong>HeadLine: </strong>Headline of the article.</P></span>
		<span name='help_news_body' id='help_news_body'><P><strong>Content Body: </strong>You can enter your article here using HTML or plain text.</P></span>
		<span name='help_news_hide' id='help_news_hide'><P><strong>Hide: </strong>Set to Yes if you don't want this article to be displayed in your store.</P></span>
        <span name='help_news_showonbox' id='help_news_showonbox'><P><strong>Show on box: </strong>Set to Yes if you want the article to show at the container box.</P></span>
        <span name='help_news_showonhomepage' id='help_news_showonhomepage'><P><strong>Show on Home Page: </strong>Set to Yes if you want the article to show at the front page.</P></span>
        <span name='help_news_archive' id='help_news_archive'><P><strong>Archive?: </strong>Set to Yes if you want to archieve the article.</P></span>
        <span name='help_news_startdate' id='help_news_startdate'><P><strong>Start Date: </strong>Start Date of the article.</P></span>
        <span name='help_news_enddate' id='help_news_enddate'><P><strong>End Date: </strong>End Date of the article.</P></span>
        <span name='help_news_metatitle' id='help_news_metatitle'><p><strong>Meta Title : </strong>Meta Title for this article.</p></span>
        <span name='help_news_metakeywords' id='help_news_metakeywords'><p><strong>Meta Keywords : </strong>Meta Keywords for this article. Eg. Keyword1,Keyword2,Keyword3...</p></span>
        <span name='help_news_metadescription' id='help_news_metadescription'><p><strong>Meta Descriptions : </strong>Meta Description for this article.</p></span>
		<span name='help_overall_selectgroup' id='help_overall_selectgroup'><P><strong>Groups to be included: </strong>Groups to be included from viewing this record</P></span>
        <span name='help_overall_selectexgroup' id='help_overall_selectexgroup'><P><strong>Groups to be excluded: </strong>Groups to be excluded from viewing this record</P></span>
        <span name='help_overall_onlyregmember' id='help_overall_onlyregmember'><P><strong>Registered Users: </strong>Yes mean only selected users able to access.</P></span>
		<span name='help_news_onlyregmember' id='help_news_onlyregmember'><P><strong>Only available to registered users: </strong>Set this to Yes if you want this content hidden from people who aren't logged into your store.</P></span>
        <span name='help_news_image' id='help_news_image'><P><strong>Image: </strong>You can either enter in the path for your image, or you can use the image upload feature by clicking the Upload button.</P></span>
		<span name='help_news_template' id='help_news_template'><P><strong>Template: </strong>If you want this content to display using a specific Template, you can do this by adding the name of the Template file here.</P></span>
		<span name='help_news_language' id='help_news_language'><P><strong>Language: </strong>This field is included for compatibility but is not used by any specific <%=GetLang("langcommonsoftwarename")%> functions any longer. You can add translations of the content after you have added the initial record by clicking the "Add Translation" button.</P></span>
        <span name='help_news_otherfield1' id='help_news_otherfield1'><p><strong>Other Fields 1 : </strong>Unused.</p></span>
        <span name='help_news_otherfield2' id='help_news_otherfield2'><p><strong>Other Fields 2 : </strong>Unused.</p></span>
        <span name='help_news_otherfield3' id='help_news_otherfield3'><p><strong>Other Fields 3 : </strong>Unused.</p></span>
		<span name='help_news_impression' id='help_news_impression'><P><strong>Impressions: </strong>This is how many people have viewed this content.</P></span>
		<span name='help_news_dateupdated' id='help_news_dateupdated'><P><strong>Date Added/Updated: </strong>This is the date the content was first added and then the last time it was updated.</P></span>
        <span name='help_newsgsmincluded' id='help_blogsgsmincluded'><p><strong>Include in Google Site Map : </strong>Choose Yes to include into Google Site Map Lists.</p></span>
        <span name='help_newsfrenquency' id='help_blogsfrenquency'><p><strong>Frequency : </strong>How frequently the page is likely to change. This value provides general information to search engines and may not correlate exactly to how often they crawl the page. Valid values are: always, hourly, daily, weekly, monthly, yearly, never.<br /><br />The value "always" should be used to describe documents that change each time they are accessed. The value "never" should be used to describe archived URLs.<br /><br />Please note that the value of this tag is considered a hint and not a command. Even though search engine crawlers may consider this information when making decisions, they may crawl pages marked "hourly" less frequently than that, and they may crawl pages marked "yearly" more frequently than that. Crawlers may periodically crawl pages marked "never" so that they can handle unexpected changes to those pages.</p></span>
        <span name='help_newspriority' id='help_blogspriority'><p><strong>Priority : </strong>The priority of this URL relative to other URLs on your site. Valid values range from 0.0 to 1.0. This value does not affect how your pages are compared to pages on other sitesit only lets the search engines know which pages you deem most important for the crawlers.<br /><br />The default priority of a page is 0.5.<br /><br />Please note that the priority you assign to a page is not likely to influence the position of your URLs in a search engine's result pages. Search engines may use this information when selecting between URLs on the same site, so you can use this tag to increase the likelihood that your most important pages are present in a search index.<br /><br />Also, please note that assigning a high priority to all of the URLs on your site is not likely to help you. Since the priority is relative, it is only used to select between URLs on your site.</p></span>
        <span name='help_newsuserid' id='help_newsuserid'><p><strong>User ID : </strong>The administrative user assigned to the news. If you leave this blank, VP-ASP will automatically add the current logged in administrator.</p></span>
        <span name='help_matchproduct' id='help_matchproduct'><p><strong>Match Product: </strong>If you have xproductmatch set to Yes in your Configuration, you can enter a keyword in here so that customers who are visiting your store through a site with the same keyword in their shop$config.asp file. will see it.</p>
<%
      case "templates"
%>
        <span name='help_Templates_templatename' id='help_Templates_templatename'><P><strong>Template File: </strong>A name to reference your Template by. It should generally be the same as a filename (eg. tmp_product.htm).</P></span>
		<span name='help_Templates_template' id='help_Templates_template'><P><strong>Template: </strong>Enter the HTML or text of the Template here.</P></span>
<%
      case "languages"
%>
        <span name='help_languages_lang' id='help_languages_lang'><P><strong>lang: </strong>Enter the name of the language that this variable is for (eg. English or German).</P></span>
		<span name='help_languages_keyword' id='help_languages_keyword'><P><strong>keyword: </strong>Enter the keyword that will be used to refer to this language variable (eg. langcommonselect).</P></span>
		<span name='help_languages_caption' id='help_languages_caption'><P><strong>caption: </strong>Enter the value for this language variable (eg. Select or Click to Continue).</P></span>
<%
      case "tblaccess"
%>
        <span name='help_tblaccess_fldname' id='help_tblaccess_fldname'><p><strong>Menu Name: </strong>This is the display name for the menu item.</p></span>
<!--        <span name='help_tblaccess_fldscriptkey' id='help_tblaccess_fldscriptkey'><p><strong>fldscriptkey: </strong>The name to be used for navigation buttons. You need to modify shopheaders.asp and related script files if adding extra menu.</p></span>-->
		<span name='help_tblaccess_fldurl' id='help_tblaccess_fldurl'><p><strong>URL: </strong>This is the file the menu item will link to.</p></span>
		<span name='help_tblaccess_fldcomment' id='help_tblaccess_fldcomment'><p><strong>Display Name: </strong>The Name be displayed on the menu.</p></span>
        <span name='help_tblaccess_flddatabase' id='help_tblaccess_flddatabase'><p><strong>flddatabase: </strong>Unused.</p></span>
		<span name='help_tblaccess_fldsection' id='help_tblaccess_fldsection'><p><strong>Section: </strong>This is the sub section this menu item will appear in (eg. navigation or langauges).</p></span>
		<span name='help_tblaccess_menu' id='help_tblaccess_menu'><p><strong>Menu: </strong>This is the top level section this menu item will appear in (eg. Store, Customers).</p></span>
        <span name='help_tblaccess_fldimage' id='help_tblaccess_fldimage'><p><strong>fldimage: </strong>Unused.</p></span>
		<span name='help_tblaccess_fldorder' id='help_tblaccess_fldorder'><p><strong>Order: </strong>This is the order this menu item will appear in the sub section.</p></span>
        <span name='help_tblaccess_fldlevel' id='help_tblaccess_fldlevel'><p><strong>Level: </strong>This is the Level from Top Level Menu of this menu item.</p></span>
<%
      case "prodfeatures"
%>
        <span name='help_prodfeatures_number' id='help_prodfeatures_number'><p><strong>Feature Number: </strong>Every feature needs to have a feature number. If you have three colors, they will all have the same feature number.</p></span>
		<span name='help_prodfeatures_caption' id='help_prodfeatures_caption'><p><strong>Feature Caption: </strong>The caption to appear with the feature.</p></span>
		<span name='help_prodfeatures_name' id='help_prodfeatures_name'><p><strong>Feature Name: </strong>The unique name of this feature. In this case the color. Two other records will have different colors.</p></span>
		<span name='help_prodfeatures_price' id='help_prodfeatures_price'><p><strong>Feature Price: </strong>A feature can be free or have a price, which is added to the price of the product.</p></span>
		<span name='help_prodfeatures_type' id='help_prodfeatures_type'><p><strong>Feature Type: </strong>This defines how the features appear in the product listing in your store.</p></span>
		<span name='help_prodfeatures_percent' id='help_prodfeatures_percent'><p><strong>Feature Percent: </strong>A percentage of the cost of the main product that should be used as the price for the feature. eg. If featurepercent is set to 10, then the cost of the feature when added to a $10 product will be $1.</p></span>
		<span name='help_prodfeatures_multiple' id='help_prodfeatures_multiple'><p><strong>Multiple: </strong>If this is set to Yes, the customer can choose multiple features for each product.</p></span>
		<span name='help_prodfeatures_required' id='help_prodfeatures_required'><p><strong>Required: </strong>If this is set to Yes, the customer must choose a feature.</p></span>
		<span name='help_prodfeatures_image' id='help_prodfeatures_image'><p><strong>Image: </strong>An image to be displayed when the feature is displayed.</p></span>
		<span name='help_prodfeatures_weight' id='help_prodfeatures_weight'><p><strong>Weight: </strong>Weight added to the overall product weight, for use in shipping calculations.</p></span>
<%
      case "quantitydiscounts"
%>
        <span name='help_quantitydiscounts_categoryid' id='help_quantitydiscounts_categoryid'><p><strong>categoryid: </strong>Discount should apply to products in this category - leave blank to apply to all categories</p></span>
		<span name='help_quantitydiscounts_catalogid' id='help_quantitydiscounts_catalogid'><p><strong>CatalogId:</strong>Discount should apply to this specific product - leave blank to apply to all products.</p></span>
		<span name='help_quantitydiscounts_minquantity' id='help_quantitydiscounts_minquantity'><p><strong>minquantity: </strong>The minimum quantity before the discount should apply</p></span>
		<span name='help_quantitydiscounts_quantity1' id='help_quantitydiscounts_quantity1'><p><strong>quantity1:</strong> The upper level of the quantity. For example if a discount is to be applied for purchases over 5 to 10 items set minquantity 5 and 10 in this field</p></span>
		<span name='help_quantitydiscounts_discount1' id='help_quantitydiscounts_discount1'><p><strong>discount1:</strong> The amount of discount. If it is less than 1 such as .10 it is treated as a percent and if greater than 1 it is treated as an actual discount amount</p></span>
		<span name='help_quantitydiscounts_quantity2' id='help_quantitydiscounts_quantity2'><p><strong>quantity2 and discount2, etc: </strong>	These are the next ranges. The quantity must be higher that the previous quantity. You must set the last quantity to a high number such as 99999</p></span>
        <span name='help_quantitydiscounts_other' id='help_quantitydiscounts_other'><p><strong>other: </strong>Unused by VP-ASP.</p></span>
		<span name='help_quantitydiscounts_groupfordiscount' id='help_quantitydiscounts_groupfordiscount'><p><strong>groupfordiscount: </strong>Will group products before calculating the discount. This allows you to apply a discount across a range of products. This field must match the same field in the products table. If using this facility, make sure CatalogId and categoryid are set to null.</p></span>
<%
      case "configuration", "configuration1"
%>
        <p><strong>PLEASE DO NOT EDIT THIS TABLE UNLESS YOU ARE 100% SURE WHAT YOU ARE DOING. ANY MISTAKES COULD CAUSE YOUR ENTIRE STORE TO STOP FUNCTIONING!</strong></p>
		<span name='help_configuration_fieldname' id='help_configuration_fieldname'><p><strong>Fieldname: </strong>The name of this config option (eg. xincludestates).</p></span>
		<span name='help_configuration_fieldvalue' id='help_configuration_fieldvalue'><p><strong>Fieldvalue: </strong>The value of this config option.</p></span>
		<span name='help_configuration_fieldgroup' id='help_configuration_fieldgroup'><p><strong>Fieldgroup: </strong>OLD CONFIG MODE: the section this config option appears in from the config menu.</p></span>
		<span name='help_configuration_fieldyesno' id='help_configuration_fieldyesno'><p><strong>FieldYesNo: </strong>True/False whether this config option should be a Yes/No option.</p></span>
		<span name='help_configuration_message' id='help_configuration_message'><p><strong>Message: </strong>The help message associated with this config option.</p></span>
		<span name='help_configuration_showfield' id='help_configuration_showfield'><p><strong>Show: </strong>Whether or not this config option should appear when browsing or searching the config.</p></span>
		<span name='help_configuration_fieldgroup2' id='help_configuration_fieldgroup2'><p><strong>FieldGroup2: </strong>NEW CONFIG MODE: the section this config option appears in from the config menu.</p></span>
<%
      case "currencyvalues"
%>
        <p>You can update these values using information from online currency conversion sites, such as <a href="http://www.x-rates.com/" target="_blank">http://www.x-rates.com/</a></p>
		<span name='help_currencyvalues_cid' id='help_currencyvalues_cid'><p><strong>CID: </strong>The short name for this currency (eg. USD or AUD).</p></span>
		<span name='help_currencyvalues_fullunitname' id='help_currencyvalues_fullunitname'><p><strong>FullUnitName: </strong>The long name for this currency (eg. US Dollars or Australian Dollars).</p></span>
		<span name='help_currencyvalues_conversionvalue' id='help_currencyvalues_conversionvalue'><p><strong>ConversionValue: </strong>The conversion rate to calculate this currency.</p></span>
		<span name='help_currencyvalues_currencysymbol' id='help_currencyvalues_currencysymbol'><p><strong>CurrencySymbol: </strong>The symbol for this currency (eg. AU$ or ).</p></span>
		<span name='help_currencyvalues_theimage' id='help_currencyvalues_theimage'><p><strong>TheImage: </strong>The patch to the image of the flag for this currency.</p></span>
		<span name='help_currencyvalues_hide' id='help_currencyvalues_hide'><p><strong>Hide: </strong>True/False whether this currency should be displayed on your site.</p></span>
<%
      case "customerprices"
%>
        <span name='help_customerprices_customerid' id='help_customerprices_customerid'><p><strong>customerid: </strong>This is the customer ID for the customer who will receive the discount.</p></span>
		<span name='help_customerprices_categoryid' id='help_customerprices_categoryid'><p><strong>categoryid: </strong>The category ID for the category that this discount will apply to.</p></span>
		<span name='help_customerprices_catalogid' id='help_customerprices_catalogid'><p><strong>CatalogId: </strong>The catalog ID for the product that this discount will apply to.</p></span>
		<span name='help_customerprices_discountpercent' id='help_customerprices_discountpercent'><p><strong>discountpercent: </strong>If you want the discount to apply as a percentage of the price, enter the percentage here.</p></span>
		<span name='help_customerprices_discountamount' id='help_customerprices_discountamount'><p><strong>discountamount: </strong>If you want the discount to be a fixed amount, enter the value here.</p></span>
<%
      case "downloads"
%>
        <span name='help_downloads_orderid' id='help_downloads_orderid'><p><strong>orderid: </strong>This is the order ID that the download originated from.</p></span>
		<span name='help_downloads_catalogid' id='help_downloads_catalogid'><p><strong>CatalogId: </strong>This is the catalog ID of the product that the download is associated with.</p></span>
		<span name='help_downloads_customerid' id='help_downloads_customerid'><p><strong>customerid: </strong>This is the customer ID of the customer who downloaded the file.</p></span>
		<span name='help_downloads_filename' id='help_downloads_filename'><p><strong>filename: </strong>This is the name of the file that was downloaded.</p></span>
		<span name='help_downloads_downloadcount' id='help_downloads_downloadcount'><p><strong>downloadcount: </strong>This is how many times this file has been downloaded from this order.</p></span>
		<span name='help_downloads_downloaddatelimit' id='help_downloads_downloaddatelimit'><p><strong>downloaddatelimit: </strong>This is the expiry date of the download.</p></span>
		<span name='help_downloads_downloadmaxcount' id='help_downloads_downloadmaxcount'><p><strong>downloadmaxcount: </strong>This is the maximum number of times this file can be downloaded.</p></span>
		<span name='help_downloads_downloadcreatedate' id='help_downloads_downloadcreatedate'><p><strong>downloadcreatedate: </strong>This is the date the order was completed.</p></span>
        <span name='help_downloads_downloadother' id='help_downloads_downloadother'><p><strong>downloadother: </strong>Unused.</p></span>
        <span name='help_downloads_downloadother1' id='help_downloads_downloadother1'><p><strong>downloadother1: </strong>Unused.</p></span>
		<span name='help_downloads_authorized' id='help_downloads_authorized'><p><strong>authorized: </strong>This is whether or not the ability to download has been authorized or not.</p></span>
		<span name='help_downloads_lastdownloaddate' id='help_downloads_lastdownloaddate'><p><strong>lastdownloaddate: </strong>This is the last date the file was downloaded.</p></span>
<%
      case "hackers"
%>
        <span name='help_hackers_ipaddress' id='help_hackers_ipaddress'><p><strong>ipaddress: </strong>This is the IP address of the hacker.</p></span>
		<span name='help_hackers_email' id='help_hackers_email'><p><strong>email: </strong>This is the email address used by the hacker.</p></span>
		<span name='help_hackers_comment' id='help_hackers_comment'><p><strong>comment: </strong>You can enter any comments you like here, they are not used by <%=GetLang("langcommonsoftwarename")%>.</p></span>
<%
      case "menuitem"
%>
        <p><strong>PLEASE NOTE: We do not recommend you update your menu here. Please go to the Site Navigation page to update your menu.</strong></p>
		<span name='help_menuitem_name' id='help_menuitem_name'><p><strong>name: </strong>This is the display name for your menu item.</p></span>
		<span name='help_menuitem_seq' id='help_menuitem_seq'><p><strong>seq: </strong>This is the order that the item will appear in the menu.</p></span>
		<span name='help_menuitem_pmenuitemid' id='help_menuitem_pmenuitemid'><p><strong>pmenuitemid: </strong>If this menu item is a sub-menu item, this is the ID of the parent menu item.</p></span>
		<span name='help_menuitem_url' id='help_menuitem_url'><p><strong>url: </strong>This is the URL that the menu item will link to.</p></span>
		<span name='help_menuitem_contentid' id='help_menuitem_contentid'><p><strong>ContentId: </strong>If you want your menu item to link to an entry in your content table, enter the "type" of the content here.</p></span>
		<span name='help_menuitem_openin' id='help_menuitem_openin'><p><strong>openin: </strong>You can have the link open in either the same browser window (_self) or a new browser window (_blank).</p></span>
<%
      case "oitems"
%>
        <span name='help_oitems_orderid' id='help_oitems_orderid'><p><strong>orderid: </strong>This is the order ID that these items belong to.</p></span>
		<span name='help_oitems_catalogid' id='help_oitems_catalogid'><p><strong>CatalogId: </strong>This is the catalog ID of the product that has been ordered.</p></span>
		<span name='help_oitems_numitems' id='help_oitems_numitems'><p><strong>numitems: </strong>This is the number of this item that have been ordered.</p></span>
		<span name='help_oitems_itemname' id='help_oitems_itemname'><p><strong>itemname: </strong>This is the name of the item that has been ordered.</p></span>
		<span name='help_oitems_unitprice' id='help_oitems_unitprice'><p><strong>unitprice: </strong>This is the price of the item that has been ordered.</p></span>
		<span name='help_oitems_dualprice' id='help_oitems_dualprice'><p><strong>dualprice: </strong>This is the dual currency converted price of the item that has been ordered.</p></span>
		<span name='help_oitems_supplierid' id='help_oitems_supplierid'><p><strong>supplierid: </strong>If you have suppliers, this is the ID of the supplier from the suppliers table that this product comes from.</p></span>
		<span name='help_oitems_features' id='help_oitems_features'><p><strong>features: </strong>If the customer has selected features for this product, this is a listing of the options they have chosen.</p></span>
		<span name='help_oitems_pinnumber' id='help_oitems_pinnumber'><p><strong>pinnumber: </strong>If you are using pin numbers, this is the pin number that has been sent for this product.</p></span>
<%
      case "orders"
%>
        <span name='help_orders_ocustomerid' id='help_orders_ocustomerid'><p><strong>ocustomerid: </strong>This is the ID of the customer that placed this order.</p></span>
		<span name='help_orders_odate' id='help_orders_odate'><p><strong>odate: </strong>This is the date the order was placed.</p></span>
		<span name='help_orders_orderamount' id='help_orders_orderamount'><p><strong>orderamount: </strong>This is the total cost of the order.</p></span>
        <span name='help_orders_ofirstname' id='help_orders_ofirstname'><p><strong>ofirstname: </strong>First name of the customer that that placed this order.</p></span>
        <span name='help_orders_olastname' id='help_orders_olastname'><p><strong>olastname: </strong>Last name of the customer that that placed this order.</p></span>
        <span name='help_orders_oemail' id='help_orders_oemail'><p><strong>oemail: </strong>Email of the customer.</p></span>
        <span name='help_orders_oaddress' id='help_orders_oaddress'><p><strong>oaddress: </strong>Address of the customer.</p></span>
        <span name='help_orders_ocity' id='help_orders_ocity'><p><strong>ocity: </strong>City of the customer.</p></span>
        <span name='help_orders_opostcode' id='help_orders_opostcode'><p><strong>opostcode: </strong>Zip code of the customer.</p></span>
        <span name='help_orders_ostate' id='help_orders_ostate'><p><strong>ostate: </strong>State of the customer.</p></span>
        <span name='help_orders_ocountry' id='help_orders_ocountry'><p><strong>ocountry: </strong>Country of the customer.</p></span>
        <span name='help_orders_ophone' id='help_orders_ophone'><p><strong>ophone: </strong>Phone number of the customer.</p></span>
        <span name='help_orders_ofax' id='help_orders_ofax'><p><strong>ofax: </strong>Fax number of the customer.</p></span>
        <span name='help_orders_ocompany' id='help_orders_ocompany'><p><strong>ocompany: </strong>Company name of the customer.</p></span>
        <span name='help_orders_ocardtype' id='help_orders_ocardtype'><p><strong>ocardtype: </strong>Payment type used by the customer e.g. Check, Phone etc. Also can be the name of payment gateway if the customer used credit cart payment e.g. Protx.</p></span>
        <span name='help_orders_ocardno' id='help_orders_ocardno'><p><strong>ocardno: </strong>Card Number.</p></span>
        <span name='help_orders_ocardname' id='help_orders_ocardname'><p><strong>ocardname: </strong>Name on Credit Card.</p></span>
        <span name='help_orders_ocardexpires' id='help_orders_ocardexpires'><p><strong>ocardexpires: </strong>Expiry date in form mm/yy.</p></span>
        <span name='help_orders_ocardaddress' id='help_orders_ocardaddress'><p><strong>ocardaddress: </strong>Address of the Card Holder.</p></span>
        <span name='help_orders_ocomment' id='help_orders_ocomment'><p><strong>ocomment: </strong>Comments of this order.</p></span>
        <span name='help_orders_opromisedshipdate' id='help_orders_opromisedshipdate'><p><strong>opromisedshipdate: </strong>Unused.</p></span>
        <span name='help_orders_oshippeddate' id='help_orders_oshippeddate'><p><strong>oshippeddate: </strong>Unused.</p></span>
        <span name='help_orders_oshipname' id='help_orders_oshipname'><p><strong>oshipname: </strong>Ship to name.</p></span>
        <span name='help_orders_oshipcompany' id='help_orders_oshipcompany'><p><strong>oshipcompany: </strong>Company name of customer.</p></span>
        <span name='help_orders_oshipemail' id='help_orders_oshipemail'><p><strong>oshipemail: </strong>Email address of the customer.</p></span>
        <span name='help_orders_oshipmethodtype' id='help_orders_oshipmethodtype'><p><strong>oshipmethodtype: </strong>Shipping methods.</p></span>
        <span name='help_orders_oshipaddress' id='help_orders_oshipaddress'><p><strong>oshipaddress: </strong>Delivery address of the customer.</p></span>
        <span name='help_orders_oshiptown' id='help_orders_oshiptown'><p><strong>oshiptown: </strong>Delivery city of the customer.</p></span>
        <span name='help_orders_oshipzip' id='help_orders_oshipzip'><p><strong>oshipzip: </strong>Delivery zip code of the customer.</p></span>
        <span name='help_orders_oshipstate' id='help_orders_oshipstate'><p><strong>oshipstate: </strong>Delivery state of the customer.</p></span>
        <span name='help_orders_oshipcountry' id='help_orders_oshipcountry'><p><strong>oshipcountry: </strong>Delivery country of the customer.</p></span>
        <span name='help_orders_other1to2' id='help_orders_other1to2'><p><strong>other1to2: </strong>Unused.</p></span>
        <span name='help_orders_otime' id='help_orders_otime'><p><strong>otime: </strong>Time of order.</p></span>
        <span name='help_orders_oerrors' id='help_orders_oerrors'><p><strong>oerrors: </strong>Any table add errors are placed here.</p></span>
        <span name='help_orders_ostatus' id='help_orders_ostatus'><p><strong>ostatus: </strong>Status of the order. This needs to be manually completed by the merchant.</p></span>
        <span name='help_orders_odualdiscount' id='help_orders_odualdiscount'><p><strong>odualdiscount: </strong>Dual price discount.</p></span>
        <span name='help_orders_odualhandling' id='help_orders_odualhandling'><p><strong>odualhandling: </strong>Dual Handling Price.</p></span>
        <span name='help_orders_coupondiscountdual' id='help_orders_coupondiscountdual'><p><strong>coupondiscountdual: </strong>Dual Discount Coupon amount.</p></span>
        <span name='help_orders_giftamountuseddual' id='help_orders_giftamountuseddual'><p><strong>giftamountuseddual: </strong>Dual currency amount used.</p></span>
        <span name='help_orders_customercancel' id='help_orders_customercancel'><p><strong>customercancel: </strong>Cancel by Customer.</p></span>
        <span name='help_orders_opoints' id='help_orders_opoints'><p><strong>opoints: </strong>Points for this order.</p></span>
        <span name='help_orders_vatnumber' id='help_orders_vatnumber'><p><strong>vatnumber: </strong>VAT number used.</p></span>
        <span name='help_orders_commission' id='help_orders_commission'><p><strong>commission: </strong>Affiliate commission.</p></span>
        <span name='help_orders_shipmessage' id='help_orders_shipmessage'><p><strong>shipmessage: </strong>Special shipping message.</p></span>
        <span name='help_orders_hearaboutus' id='help_orders_hearaboutus'><p><strong>hearaboutus: </strong>Name of referrer e.g. Search Engine.</p></span>
        <span name='help_orders_oaddress2' id='help_orders_oaddress2'><p><strong>oaddress2: </strong>Second customer address.</p></span>
        <span name='help_orders_oshipaddress2' id='help_orders_oshipaddress2'><p><strong>oshipaddress2: </strong>Second shipping address.</p></span>
        <span name='help_orders_deliverydate' id='help_orders_deliverydate'><p><strong>deliverydate: </strong>Delivery date.</p></span>
        <span name='help_orders_deliverytime' id='help_orders_deliverytime'><p><strong>deliverytime: </strong>Delivery time.</p></span>
        <span name='help_orders_opst' id='help_orders_opst'><p><strong>opst: </strong>Holds Canadian PST value.</p></span>
        <span name='help_orders_odualpst' id='help_orders_odualpst'><p><strong>odualpst: </strong>Holds Canadian PST value.</p></span>
        <span name='help_orders_affdatepaid' id='help_orders_affdatepaid'><p><strong>affdatepaid: </strong>The date the affiliate associated with this order was paid.</p></span>
        <span name='help_orders_affpaid' id='help_orders_affpaid'><p><strong>affpaid: </strong>If yes, it means the affiliate associated with this order has been paid.</p></span>
        <span name='help_orders_otermsagreed' id='help_orders_otermsagreed'><p><strong>otermsagreed: </strong>If yes, it means the customer has checked the agree to license checkbox.</p></span>
        <span name='help_orders_ocurrency' id='help_orders_ocurrency'><p><strong>ocurrency: </strong>The currency the customer ordered in.</p></span>
        <span name='help_orders_ocurrencyrate' id='help_orders_ocurrencyrate'><p><strong>ocurrencyrate: </strong>The exchange rate the customer ordered in.</p></span>
        <span name='help_orders_storematch' id='help_orders_storematch'><p><strong>storematch: </strong>ShopID of the Store. It is being used while operating multi-stores.</p></span>
        <span name='help_orders_osurchargefees' id='help_orders_osurchargefees'><p><strong>osurchargefees: </strong>Surcharge Amount of this order.</p></span>
        <span name='help_orders_osurchargefeespercentage' id='help_orders_osurchargefeespercentage'><p><strong>osurchargefeespercentage: </strong>Surcharge in percentage of this order.</p></span>
        <span name='help_orders_osurchargefeespercentagefees' id='help_orders_osurchargefeespercentagefees'><p><strong>osurchargefeespercentagefees: </strong>Surcharge Amount, calculated by percentage of this order.</p></span>
        <span name='help_orders_osurchargefeesfixed' id='help_orders_osurchargefeesfixed'><p><strong>osurchargefeesfixed: </strong>Surcharge Amount, calculated by Fixed of this order.</p></span>
        <span name='help_orders_osurchargetype' id='help_orders_osurchargetype'><p><strong>osurchargetype: </strong>Surcharge Type of this order.  Eg. Visa, Master.</p></span>
		<span name='help_orders_oprocessed' id='help_orders_oprocessed'><p><strong>oprocessed: </strong>Whether or not the order has been marked processed.</p></span>
		<span name='help_orders_otax' id='help_orders_otax'><p><strong>otax: </strong>How much tax was applied to this order.</p></span>
		<span name='help_orders_oshipmethod' id='help_orders_oshipmethod'><p><strong>oshipmethod: </strong>The method of shipping requested by the customer.</p></span>
		<span name='help_orders_oshipcost' id='help_orders_oshipcost'><p><strong>oshipcost: </strong>YThe amount the customer was charged for shipping.</p></span>
		<span name='help_orders_opaymethod' id='help_orders_opaymethod'><p><strong>opaymethod: </strong>The method of payment chosen by the customer.</p></span>
		<span name='help_orders_oauthorization' id='help_orders_oauthorization'><p><strong>oauthorization: </strong>If you have requested the CVN, it will be stored here.</p></span>
		<span name='help_orders_odiscount' id='help_orders_odiscount'><p><strong>odiscount: </strong>If the customer received a discount, this is how much it was.</p></span>
		<span name='help_orders_oaffid' id='help_orders_oaffid'><p><strong>oaffid: </strong>If the order was made through an affiliate, this is their affiliate ID.</p></span>
		<span name='help_orders_odualtotal' id='help_orders_odualtotal'><p><strong>odualtotal/odualtaxes/odualshipping/etc: </strong>If you have dual currency turned on, this is converted value.</p></span>
		<span name='help_orders_ohandling' id='help_orders_ohandling'><p><strong>ohandling: </strong>This is any handling fees the customer was charged.</p></span>
		<span name='help_orders_coupon' id='help_orders_coupon'><p><strong>coupon: </strong>If you have coupons turned on, this is the coupon that the customer used.</p></span>
		<span name='help_orders_coupondiscount' id='help_orders_coupondiscount'><p><strong>coupondiscount: </strong>This is how much discount the customer received from the coupon.</p></span>
		<span name='help_orders_giftcertificate' id='help_orders_giftcertificate'><p><strong>giftcertificate: </strong>If you have gift certificates turned on, this is the gift certificate the customer used.</p></span>
		<span name='help_orders_giftamountused' id='help_orders_giftamountused'><p><strong>giftamountused: </strong>This is the amount of the order that was covered by the gift certificate.</p></span>
		<span name='help_orders_canceled' id='help_orders_canceled'><p><strong>canceled: </strong>A true/false flag to say if the order has been cancelled.</p></span>
		<span name='help_orders_ipaddress' id='help_orders_ipaddress'><p><strong>ipaddress: </strong>This is the IP address of the customer.</p></span>
		<span name='help_orders_hackeryesno' id='help_orders_hackeryesno'><p><strong>hackeryesno: </strong>If you have hacker checking turned on, this is a flag to say if the order was created by a hacker.</p></span>
		<span name='help_orders_opending' id='help_orders_opending'><p><strong>opending: </strong>A flag to say whether this order is pending or not.</p></span>
		<span name='help_orders_producttotal' id='help_orders_producttotal'><p><strong>producttotal: </strong>A total of the products ordered, minus shipping, tax, etc.</p></span>
		<span name='help_orders_upstrackno' id='help_orders_upstrackno'><p><strong>upstrackno: </strong>If using UPS, enter the tracking number you received when shipping this item so the customer can use the tracking function.</p></span>
<%
      case "ordertracking"
%>
        <span name='help_ordertracking_orderid' id='help_ordertracking_orderid'><p><strong>orderid: </strong>This is the order ID that these tracking items belong to.</p></span>
		<span name='help_ordertracking_trackcomment' id='help_ordertracking_trackcomment'><p><strong>trackcomment: </strong>This is the message for this tracking item.</p></span>
		<span name='help_ordertracking_trackdate' id='help_ordertracking_trackdate'><p><strong>trackdate/tracktime: </strong>This is the date/time this message was entered.</p></span>
		<span name='help_ordertracking_trackname' id='help_ordertracking_trackname'><p><strong>trackname: </strong>This is the name of the person who entered the tracking message.</p></span>
		<span name='help_ordertracking_trackview' id='help_ordertracking_trackview'><p><strong>trackview: </strong>This is whether or not the customer should be allowed to see this message.</p></span>
		<span name='help_ordertracking_trackemail' id='help_ordertracking_trackemail'><p><strong>trackemail: </strong>This is the email address of the person who entered the message.</p></span>
<%
      case "prodcategories"
%>
        <span name='help_prodcategories_intcategoryid' id='help_prodcategories_intcategoryid'><p><strong>intcategoryid: </strong>This is the category ID that you are entering the product into.</p></span>
		<span name='help_prodcategories_intcatalogid' id='help_prodcategories_intcatalogid'><p><strong>intCatalogId: </strong>This is catalog ID for the product that you want to assign to the category above.</p></span>
<%
      case "registryitems"
%>
        <span name='help_registryitems_registrantid' id='help_registryitems_registrantid'><p><strong>registrantid: </strong>This is the ID of the registry this item belongs to.</p></span>
		<span name='help_registryitems_orderid' id='help_registryitems_orderid'><p><strong>orderid: </strong>This is the order ID this registry is associated with.</p></span>
		<span name='help_registryitems_regcatalogid' id='help_registryitems_regcatalogid'><p><strong>regCatalogId: </strong>This is the catalog ID of this product.</p></span>
		<span name='help_registryitems_numitems' id='help_registryitems_numitems'><p><strong>numitems: </strong>This is the number of this product added to the registry.</p></span>
		<span name='help_registryitems_itemname' id='help_registryitems_itemname'><p><strong>itemname: </strong>This is the name of the item.</p></span>
		<span name='help_registryitems_unitprice' id='help_registryitems_unitprice'><p><strong>unitprice: </strong>This is how much this product costs.</p></span>
		<span name='help_registryitems_dualprice' id='help_registryitems_dualprice'><p><strong>dualprice: </strong>If you are using dual currency, this is the alternate cost of this product in the secondary currency.</p></span>
		<span name='help_registryitems_supplierid' id='help_registryitems_supplierid'><p><strong>supplierid: </strong>If you are using suppliers, this is the ID of the supplier that this product is sourced from.</p></span>
		<span name='help_registryitems_numpurchased' id='help_registryitems_numpurchased'><p><strong>numpurchased: </strong>This is the number of this item that have been purchased from the registry.</p></span>
		<span name='help_registryitems_purchaseorderid' id='help_registryitems_purchaseorderid'><p><strong>purchaseorderid: </strong>This is the order IDs of the orders that have purchased this item for this registry.</p></span>
<%
      case "savedcarts"
%>
        <span name='help_savedcarts_cartname' id='help_savedcarts_cartname'><p><strong>cartname: </strong>This is the name the customer has saved this cart under.</p></span>
		<span name='help_savedcarts_customerid' id='help_savedcarts_customerid'><p><strong>customerid: </strong>This is the customer ID of the customer who has saved this cart.</p></span>
		<span name='help_savedcarts_cartcookies' id='help_savedcarts_cartcookies'><p><strong>cartcookies: </strong>This is the cart data as it would be stored in the cookie.</p></span>
		<span name='help_savedcarts_savedate' id='help_savedcarts_savedate'><p><strong>savedate/savetime: </strong>This is the date/time the cart was saved.</p></span>
<%
      case "searchresults"
%>
        <span name='help_searchresults_rdate' id='help_searchresults_rdate'><p><strong>rdate/rtime: </strong>This is the date/time the search was completed.</p></span>
		<span name='help_searchresults_categories' id='help_searchresults_categories'><p><strong>categories: </strong>These are the categories that the customer chose to search.</p></span>
		<span name='help_searchresults_subcategories' id='help_searchresults_subcategories'><p><strong>subcategories: </strong>This is the number of this product added to the registry.</p></span>
		<span name='help_searchresults_words' id='help_searchresults_words'><p><strong>words: </strong>These are the words the customer entered to search on.</p></span>
		<span name='help_searchresults_lastname' id='help_searchresults_lastname'><p><strong>lastname: </strong>This is the customer's last name (if they were logged in).</p></span>
		<span name='help_searchresults_customerid' id='help_searchresults_customerid'><p><strong>customerid: </strong>This is the customer's customer ID last name (if they were logged in).</p></span>
		<span name='help_searchresults_ipaddress' id='help_searchresults_ipaddress'><p><strong>ipaddress: </strong>This is the customer's IP address.</p></span>
<%
      case "tbllog"
%>
        <span name='help_tbllog_fldusername' id='help_tbllog_fldusername'><p><strong>fldusername: </strong>This is the username of the person trying to log in.</p></span>
		<span name='help_tbllog_flddate' id='help_tbllog_flddate'><p><strong>flddate/fldtime: </strong>This is the date/time the login/logout attempt was made.</p></span>
		<span name='help_tbllog_fldinout' id='help_tbllog_fldinout'><p><strong>fldinout: </strong>This is whether the person was trying to login or logout.</p></span>
		<span name='help_tbllog_fldipaddress' id='help_tbllog_fldipaddress'><p><strong>fldipaddress: </strong>This is the IP address of the person logging in/out.</p></span>
<%
      case "tbluser"
%>
        <p><strong>PLEASE NOTE: We don't recommend you use this page to update your users. Please go to the Admin Users page to complete this process.</strong></p>
		<span name='help_tbluser_fldusername' id='help_tbluser_fldusername'><p><strong>fldusername: </strong>This is the username of the admin user.</p></span>
		<span name='help_tbluser_fldpassword' id='help_tbluser_fldpassword'><p><strong>fldpassword: </strong>This is the password of the admin user.</p></span>
		<span name='help_tbluser_fldaccess' id='help_tbluser_fldaccess'><p><strong>fldaccess: </strong>This is a comma delimited list of the menu items this user has access to.</p></span>
		<span name='help_tbluser_tablesallowed' id='help_tbluser_tablesallowed'><p><strong>tablesallowed: </strong>These are the Database tables that the admin user is allowed to access.</p></span>
		<span name='help_tbluser_admintype' id='help_tbluser_admintype'><p><strong>admintype: </strong>The admin user can either be SUPER or RESTRICTED. If restricted, they can only edit content they have created themselves.</p></span>
<%
      case "translatecategories"
%>
        <span name='help_translatecategories_language' id='help_translatecategories_language'><p><strong>Language: </strong>This is the language that this translation belongs to.</p></span>
		<span name='help_translatecategories_catid' id='help_translatecategories_catid'><p><strong>categoryid: </strong>This is the category ID  for the category that this translation should be linked to.</p></span>
		<span name='help_translatecategories_desc' id='help_translatecategories_desc'><p><strong>description: </strong>This is the translated name for this category.</p></span>
        <span name='help_translatecategories_metatitle' id='help_translatecategories_metatitle'><p><strong>Meta Title : </strong>Meta Title for this category.</p></span>
        <span name='help_translatecategories_metakeywords' id='help_translatecategories_metakeywords'><p><strong>Meta Keywords : </strong>Meta Keywords for this category. Eg. Keyword1,Keyword2,Keyword3...</p></span>
        <span name='help_translatecategories_metadescription' id='help_translatecategories_metadescription'><p><strong>Meta Keywords : </strong>Meta Description for this category.</p></span>
<%
      case "translatecontent"
%>
        <span name='help_translatecontent_language' id='help_translatecontent_language'><p><strong>lang: </strong>This is the language that this translation belongs to.</p></span>
		<span name='help_translatecontent_contentid' id='help_translatecontent_contentid'><p><strong>ContentId: </strong>This is the content ID for the content that this translation should be linked to.</p></span>
		<span name='help_translatecontent_message' id='help_translatecontent_message'><p><strong>message: </strong>This is the translated text for the message field of the content.</p></span>
		<span name='help_translatecontent_message2' id='help_translatecontent_message2'><p><strong>message2: </strong>This is the translated text for the message2 field of the content.</p></span>
        <span name='help_content_metatitle' id='help_content_metatitle'><p><strong>Meta Title : </strong>Meta Title for this article.</p></span>
        <span name='help_content_metakeywords' id='help_content_metakeywords'><p><strong>Meta Keywords : </strong>Meta Keywords for this article. Eg. Keyword1,Keyword2,Keyword3...</p></span>
        <span name='help_content_metadescription' id='help_content_metadescription'><p><strong>Meta Descriptions : </strong>Meta Description for this article.</p></span>
<%
      case "translateblogs"
%>
        <span name='help_translatecontent_language' id='help_translatecontent_language'><p><strong>lang: </strong>This is the language that this translation belongs to.</p></span>
		<span name='help_translatecontent_contentid' id='help_translatecontent_contentid'><p><strong>Blogs ID: </strong>This is the blogs ID for the blogs that this translation should be linked to.</p></span>
        <span name='help_translatecontent_message2' id='help_translatecontent_message2'><p><strong>Headline: </strong>This is the translated text for the headline field of the blogs.</p></span>
		<span name='help_translatecontent_message' id='help_translatecontent_message'><p><strong>message: </strong>This is the translated text for the message field of the blogs.</p></span>
        <span name='help_content_metatitle' id='help_content_metatitle'><p><strong>Meta Title : </strong>Meta Title for this article.</p></span>
        <span name='help_content_metakeywords' id='help_content_metakeywords'><p><strong>Meta Keywords : </strong>Meta Keywords for this article. Eg. Keyword1,Keyword2,Keyword3...</p></span>
        <span name='help_content_metadescription' id='help_content_metadescription'><p><strong>Meta Descriptions : </strong>Meta Description for this article.</p></span>
<%
      case "translatenews"
%>
        <span name='help_translatecontent_language' id='help_translatecontent_language'><p><strong>lang: </strong>This is the language that this translation belongs to.</p></span>
		<span name='help_translatecontent_contentid' id='help_translatecontent_contentid'><p><strong>Blogs ID: </strong>This is the News ID for the news that this translation should be linked to.</p></span>
        <span name='help_translatecontent_message2' id='help_translatecontent_message2'><p><strong>Headline: </strong>This is the translated text for the headline field of the news.</p></span>
		<span name='help_translatecontent_message' id='help_translatecontent_message'><p><strong>message: </strong>This is the translated text for the message field of the news.</p></span>
        <span name='help_content_metatitle' id='help_content_metatitle'><p><strong>Meta Title : </strong>Meta Title for this article.</p></span>
        <span name='help_content_metakeywords' id='help_content_metakeywords'><p><strong>Meta Keywords : </strong>Meta Keywords for this article. Eg. Keyword1,Keyword2,Keyword3...</p></span>
        <span name='help_content_metadescription' id='help_content_metadescription'><p><strong>Meta Descriptions : </strong>Meta Description for this article.</p></span>
<%
      case "translateproducts"
%>
        <span name='help_translateproducts_language' id='help_translateproducts_language'><p><strong>Language: </strong>This is the language that this translation belongs to.</p></span>
		<span name='help_translateproducts_catalogid' id='help_translateproducts_catalogid'><p><strong>CatalogId: </strong>This is the CatalogId ID for the product that this translation should be linked to.</p></span>
		<span name='help_translateproducts_name' id='help_translateproducts_name'><p><strong>Name: </strong>This is the translated text for the name field of the product.</p></span>
		<span name='help_translateproducts_desc' id='help_translateproducts_desc'><p><strong>Description: </strong>This is the translated text for the description field of the product.</p></span>
		<span name='help_translateproducts_more' id='help_translateproducts_more'><p><strong>More: </strong>This is the translated text for the more field of the product.</p></span>
        <span name='help_translateproducts_metatitle' id='help_translateproducts_metatitle'><p><strong>Meta Title : </strong>Meta Title for this product.</p></span>
        <span name='help_translateproducts_metakeywords' id='help_translateproducts_metakeywords'><p><strong>Meta Keywords : </strong>Meta Keywords for this product. Eg. Keyword1,Keyword2,Keyword3...</p></span>
        <span name='help_translateproducts_metadescription' id='help_translateproducts_metadescription'><p><strong>Meta Keywords : </strong>Meta Description for this product.</p></span>
        <span name='help_translateproducts_tapcaption' id='help_translateproducts_tapcaption'><p><strong>Tab Text Caption: </strong>Text Caption at tab of product extended page.</p></span>
        <span name='help_translateproducts_tapdescription' id='help_translateproducts_tapdescription'><p><strong>Tab Text Description: </strong>Text Description at tab of product extended page.</p></span>
<%
      case "translateprodfeatures"
%>
        <span name='help_translateprodfeatures_language' id='help_translateprodfeatures_language'><p><strong>Language: </strong>This is the language that this translation belongs to.</p></span>
		<span name='help_translateprodfeatures_featureid' id='help_translateprodfeatures_featureid'><p><strong>Feature ID: </strong>This is the feature ID for the feature that this translation should be linked to.</p></span>
		<span name='help_translateprodfeatures_caption' id='help_translateprodfeatures_caption'><p><strong>Feature Caption: </strong>This is the translated text for the caption field of the feature.</p></span>
		<span name='help_translateprodfeatures_name' id='help_translateprodfeatures_name'><p><strong>Feature Name: </strong>This is the translated text for the name field of the feature.</p></span>
<%
      case "invoices"
%>
        <span name='help_translateinvoices_pdate' id='help_translateinvoices_pdate'><P><strong>pdate: </strong>Today's date or the date of the invoice.</P></span>
		<span name='help_translateinvoices_description' id='help_translateinvoices_description'><P><strong>description: </strong>Description of up to 255 characters.</P></span>
		<span name='help_translateinvoices_customer' id='help_translateinvoices_customer'><P><strong>customer: </strong>Name or organization who is going to pay for this invoice.</P></span>
        <span name='help_translateinvoices_customeremail' id='help_translateinvoices_customeremail'><P><strong>customeremail: </strong>Customer e-mail.</P></span>
		<span name='help_translateinvoices_price' id='help_translateinvoices_price'><P><strong>price: </strong>The amount being paid for this invoice.</P></span>
		<span name='help_translateinvoices_dualprice' id='help_translateinvoices_dualprice'><P><strong>dualprice: </strong>If you are using dual pricing, this is the cost of this invoice in the alternate currency.</P></span>
		<span name='help_translateinvoices_paid' id='help_translateinvoices_paid'><P><strong>paid: </strong>Whether or not the customer has paid for the invoice.</P></span>
		<span name='help_translateinvoices_datepaid' id='help_translateinvoices_datepaid'><P><strong>datepaid: </strong>The date that the customer paid for the invoice.</P></span>
        <span name='help_translateinvoices_processed' id='help_translateinvoices_processed'><P><strong>processed: </strong>Determines if automatically displayed on invoice report.</P></span>
		<span name='help_translateinvoices_orderid' id='help_translateinvoices_orderid'><P><strong>orderid: </strong>The order ID associated with this invoice.</P></span>
		<span name='help_translateinvoices_canceled' id='help_translateinvoices_canceled'><P><strong>canceled: </strong>A flag to specify that this invoice has been canceled.</P></span>
        <span name='help_translateinvoices_other1' id='help_translateinvoices_other1'><P><strong>other1: </strong>Unused.</P></span>
        <span name='help_translateinvoices_other2' id='help_translateinvoices_other2'><P><strong>other2: </strong>Unused.</P></span>
        <span name='help_translateinvoices_other3' id='help_translateinvoices_other3'><P><strong>other3: </strong>Unused.</P></span>
		<span name='help_translateinvoices_billid' id='help_translateinvoices_billid'><P><strong>billid: </strong>If this invoice is to be a recurring billing item, this is the ID of the bill record.</P></span>
		<span name='help_translateinvoices_billdescription' id='help_translateinvoices_billdescription'><P><strong>billdescription: </strong>If this invoice is to be a recurring billing item, this is a description of the bill.</P></span>
        <span name='help_translateinvoices_comments' id='help_translateinvoices_comments'><P><strong>comments: </strong>Unused.</P></span>
<%
      case "shoprma"
%>
		<span name='help_shoprma_rma' id='help_shoprma_rma'><P><strong>rma: </strong>Actual RMA number.</P></span>
		<span name='help_shoprma_rmacreationdate' id='help_shoprma_rmacreationdate'><P><strong>rmacreationdate: </strong>Date RMA was created.</P></span>
		<span name='help_shoprma_rmacustomeraction' id='help_shoprma_rmacustomeraction'><P><strong>rmacustomeraction: </strong>The customer action.</P></span>
		<span name='help_shoprma_rmamerchantaction' id='help_shoprma_rmamerchantaction'><P><strong>rmamerchantaction: </strong>The merchant action.</P></span>
		<span name='help_shoprma_rmaorderid' id='help_shoprma_rmaorderid'><P><strong>rmaorderid: </strong>The ordered.</P></span>
		<span name='help_shoprma_rmaitemid' id='help_shoprma_rmaitemid'><P><strong>rmaitemid: </strong>The item within oitems table.</P></span>
		<span name='help_shoprma_rmacustomername' id='help_shoprma_rmacustomername'><P><strong>rmacustomername: </strong>Customer name.</P></span>
		<span name='help_shoprma_rmacustomeremail' id='help_shoprma_rmacustomeremail'><P><strong>rmacustomeremail: </strong>Customer email.</P></span>
		<span name='help_shoprma_rmacustomerid' id='help_shoprma_rmacustomerid'><P><strong>rmacustomerid: </strong>Customer id.</P></span>
		<span name='help_shoprma_rmarefundamount' id='help_shoprma_rmarefundamount'><P><strong>rmarefundamount: </strong>Refund amount.</P></span>
		<span name='help_shoprma_rmamerchantdate' id='help_shoprma_rmamerchantdate'><P><strong>rmamerchantdate: </strong>Merchant response date.</P></span>
		<span name='help_shoprma_rmamerchantname' id='help_shoprma_rmamerchantname'><P><strong>rmamerchantname: </strong>Merchant name.</P></span>
        <span name='help_shoprma_rmamerchantemail' id='help_shoprma_rmamerchantemail'><P><strong>rmamerchantemail: </strong>Merchant email.</P></span>
        <span name='help_shoprma_rmaother1to2' id='help_shoprma_rmaother1to2'><P><strong>rmaother1-2: </strong>Unused.</P></span>
        <span name='help_shoprma_rmaprocessed' id='help_shoprma_rmaprocessed'><P><strong>rmaprocessed: </strong>in similar manner as display orders</P></span>
        <span name='help_shoprma_rmaproductname' id='help_shoprma_rmaproductname'><P><strong>rmaproductname: </strong>Product name taken from oitems table.</P></span>
        <span name='help_shoprma_rmacustomercomment' id='help_shoprma_rmacustomercomment'><P><strong>rmacustomercomment: </strong>Customer comment.</P></span>
        <span name='help_shoprma_rmamerchantcomment' id='help_shoprma_rmamerchantcomment'><P><strong>rmamerchantcomment: </strong>Merchant Comment.</P></span>
        <span name='help_shoprma_rmamerchantnotes' id='help_shoprma_rmamerchantnotes'><P><strong>rmamerchantnotes: </strong>Private notes for merchant.</P></span>
<%
      case "shopstates"
%>
		<span name='help_shopstates_stateabbrev' id='help_shopstates_stateabbrev'><P><strong>stateabbrev: </strong>Two or three character abbreviation.</P></span>
		<span name='help_shopstates_statename' id='help_shopstates_statename'><P><strong>statename: </strong>Long name.</P></span>
		<span name='help_shopstates_statecountry' id='help_shopstates_statecountry'><P><strong>statecountry: </strong>Two character country code.</P></span>
		<span name='help_shopstates_statehide' id='help_shopstates_statehide'><P><strong>statehide: </strong>Yes or no to display state.</P></span>
		<span name='help_shopstates_statetaxrate' id='help_shopstates_statetaxrate'><P><strong>statetaxrate: </strong>Tax rate.</P></span>
		<span name='help_shopstates_statecanadapst' id='help_shopstates_statecanadapst'><P><strong>statecanadapst: </strong>The PST rate for Canadian provinces.</P></span>
<%
      case "shopcountries"
%>
		<span name='help_shopcountries_country' id='help_shopcountries_country'><P><strong>country: </strong>Country abbreviation such as US.</P></span>
		<span name='help_shopcountries_countryname' id='help_shopcountries_countryname'><P><strong>countryname: </strong>Long name of country.</P></span>
		<span name='help_shopcountries_countrydisplayorder' id='help_shopcountries_countrydisplayorder'><P><strong>countrydisplayorder: </strong>Set to allow certain countries to display ahead of the table.</P></span>
		<span name='help_shopcountries_countryhide' id='help_shopcountries_countryhide'><P><strong>countryhide: </strong>True to display country in drop down list.</P></span>
		<span name='help_shopcountries_countrytaxrate' id='help_shopcountries_countrytaxrate'><P><strong>countrytaxrate: </strong>Tax rate.</P></span>
		<span name='help_shopcountries_countrygroup' id='help_shopcountries_countrygroup'><P><strong>countrygroup: </strong>Set to EU for EU countries but unused otherwise.</P></span>
        <span name='help_shopcountries_countryhacker' id='help_shopcountries_countryhacker'><P><strong>countryhacker: </strong>True to include the country in the hacker list.</P></span>
<%
      case "checkoutsteps"
%>
		<span name='help_checkoutsteps_stepseqno' id='help_checkoutsteps_stepseqno'><P><strong>stepseqno: </strong>Sequence Number of Steps. Eg. 1.</P></span>
		<span name='help_checkoutsteps_stepdesc' id='help_checkoutsteps_stepdesc'><P><strong>stepdesc: </strong>Description of the Step.</P></span>
		<span name='help_checkoutsteps_stepfile' id='help_checkoutsteps_stepfile'><P><strong>stepfile: </strong>File that the step linked to.</P></span>
		<span name='help_checkoutsteps_stepimage' id='help_checkoutsteps_stepimage'><P><strong>stepimage: </strong>The step image for current steps.</P></span>
<%
      case else
%>
         No help available
<%
   end select
%>
</p>
<%
   GenerateDisplayBodyFooter
end sub %>