<%
'*********************************************************************************
' 7.00
' 1 Dec 2009
' Makes sure application variables are always loaded
'*********************************************************************************

Const Langnodbvalue="**nodb**"
'6.08b - unknown lang fix
dim   restarttrap

sub ShopInitApplication
   dim csql, i, howmanyfields, rstemp
   dim fieldname, fieldvalue
   fieldname="Init" & "_" & xShopId
   
   '701 - 2011.03.15 - Enhancement: Speed up store performance
   'Application(fieldname)="No"
   
   if Application(fieldname)="Yes" then exit sub
   Application(fieldname)="No"
   If session("diagnostic")="Yes" then exit sub
   LoadApplicationVariables
end sub

sub LoadApplicationVariables
   dim csql,rstemp,fieldname,fieldvalue
   dim tempname
   dim odbc
   'on error resume next

   '700 - bugs - 1db connection
   if lcase(session("1db")) <> "yes" then
      session("db") = xDatabase
      OpenOtherDatabase odbc, xDatabase, xDbLocation, xDatabaseType
   end if
   
   if trim(session("openerror")) <> "" then
      debugwrite "error opening database : "& session("openerror") &""
      exit sub
   end if
    'response.end  
   '6.09 - check if the Database has been created before initializing variables

   '701 - 2011.04.19 - Enhancement: Speed enhancement fixes
'   dim dbtestrs
'   if ucase(xDatabaseType) = "SQLSERVER" then
'       if lcase(session("1db")) <> "yes" then
'	      set dbtestrs = odbc.execute("select * from sysobjects where name='" & xconfigtable & "'")
'       else
'	      set dbtestrs = dbc.execute("select * from sysobjects where name='" & xconfigtable & "'")
'	   end if
'	   if dbtestrs.eof then
'		   set dbtestrs = nothing
'		   exit sub
'	   else
'		   set dbtestrs = nothing
'	   end if
'   elseif instr(ucase(xdatabasetype), "MYSQL") > 0 then
'       if lcase(session("1db")) <> "yes" then
'	      set dbtestrs = odbc.execute("show tables like '" & xconfigtable & "'")
'       else
'	      set dbtestrs = dbc.execute("show tables like '" & xconfigtable & "'")
'	   end if
'	   if dbtestrs.eof then
'		   set dbtestrs = nothing
'		   exit sub
'	   else
'		   set dbtestrs = nothing
'	   end if
'   end if
   
   '700 - 2010.08.24 - Enhancement: Speed up initial loading time
   if ucase(xDatabaseType) = "SQLSERVER" and ucase(xSQL05Above) = "YES" then
      '701 - 2011.02.16 - Enhancement: Speed enhancement
      csql="select distinct top 9999 * from (select distinct row_number() over (order by fieldname) as RowNumber, * from (select DISTINCT fieldname,fieldvalue from " & xconfigtable & " ) as d) as queries where (RowNumber <= 9999 AND RowNumber >= 1)"
   else
      '701 - 2011.02.16 - Enhancement: Speed enhancement
      csql="select fieldname,fieldvalue from " & xconfigtable & " order by fieldname"
   end if

   '700 - 2010.06.13 - Bug Fix: langcommonpage nt able to be loaded if using mysql db
   Set rstemp = Server.CreateObject("ADODB.Recordset")
   if lcase(session("1db")) <> "yes" then
      '700 - 2010.09.26 - Enhancement: Speed up front store performance
	  '701 - 2011.03.15 - Enhancement: Speed up store performance
      rstemp.open csql, odbc, 0, 1
   else
      '700 - 2010.09.26 - Enhancement: Speed up front store performance
	  '701 - 2011.03.15 - Enhancement: Speed up store performance
      rstemp.open csql, dbc, 0, 1
   end if
   
   Application.Lock
   setconfig "InitTime",date() & " " & time()
   do while NoT rstemp.eof
      fieldname = rstemp("fieldname")
      fieldvalue= rstemp("fieldvalue")
      if isnull(fieldvalue) then
         fieldvalue=""
      end if
      tempname=fieldname & "_" & xShopId
      Application(tempname) = fieldvalue
      rstemp.movenext
   loop
   fieldname="Init" & "_" & xShopId
   Application(fieldname)= "Yes"
   setconfig "InitTime",date() & " " & time()
   Application.UnLock
   rstemp.close
   set rstemp=nothing
   
   '700 - bugs - 1db connection
   if lcase(session("1db")) <> "yes" then
      ShopCloseDatabase odbc
   end if
   
   '700 - 2010.08.24 - Enhancement: Speed up initial loading time
   LoadLanguagevariables
end sub

function GetConfig (fieldname)
   on error resume next
   'VP-ASP 6.08b - unknown lang fix
   checksystemrestart
   if err.number <> 0 then
      response.redirect ("../quickstartinstruction.htm")
   end if
   on error goto 0

   dim tempname
   tempname=fieldname & "_" & xShopId
   if lcase(fieldname) = "xMySite" then
      '6.50 - if xMySite is defined in shop$config.asp use that instead of value from Database
	   if xMySite > "" then
	 	   Application(tempname) = xMySite
	   end if

      if (Application(tempname) > "") AND (Application(tempname) <> " ") then
		   '6.09 - added / to end of xMySite
		   if right(Application(tempname), 1) <> "/" then
		      Application(tempname) = Application(tempname) & "/"
		   end if
	   end if

  	   dim SSL
	   SSL = Request.ServerVariables("HTTPS")
	   if Ucase(SSL) = "ON" then
		   GetConfig=replace(Application(tempname), "http:", "https:")
	   else
		   GetConfig=Application(tempname)
	   end if

      '6.50 - handle xssl the same way as xMySite
   elseif lcase(fieldname) = "xssl" then
	   if xssl > "" then
		   Application(tempname) = xssl
      end if

      if (Application(tempname) > "") AND (Application(tempname) <> " ") then
		   if right(Application(tempname), 1) <> "/" then
		      Application(tempname) = Application(tempname) & "/"
         end if
	   end if

	   '6.5.1 - return SSL URL
	   GetConfig=Application(tempname)
   else
      GetConfig=Application(tempname)
   end if
end function


'all languages now in application variables
'either default language or session language
function GetLang (fieldname)
  dim tempname, tempvalue, tempnamesess
  '6.08b - unknown lang fix
  dim rvalue, rc
  checksystemrestart
  tempname=fieldname & "_" & xShopId

  if GetSess("languagesession")<>"" then
     tempnamesess=fieldname & "_" & GetSess("languagesession") & "_" & xShopId
     tempvalue=application(tempnamesess)
     if tempvalue="" then
        tempvalue=Application(tempname)
        if tempvalue="" then
		   '700 - 2010.08.24 - Enhancement: Speed up initial loading time
           tempvalue = getlangvalue(fieldname)
	       if tempvalue="" then
              tempvalue="unknown " & fieldname
   	       end if
        end if
     end if
     GetLang=tempvalue
     exit function
   end if
   tempvalue=Application(tempname)
   if tempvalue="" then
      '700 - 2010.08.24 - Enhancement: Speed up initial loading time
      tempvalue = getlangvalue(fieldname)
	  if tempvalue="" then
         tempvalue="unknown " & fieldname
	  end if
   end if
   GetLang=tempvalue
end function

function SetConfig (fieldname, value)
   dim tempname
   tempname=fieldname & "_" & xShopId
   Application(tempname)=value
end function

function Setlang (fieldname, value)
   dim tempname
   tempname=fieldname & "_" & xShopId
   Application(tempname)=value
end function

sub LoadLanguageVariables
   dim csql,rstemp,fieldname,fieldvalue
   dim tempname, language
   dim odbc
   
   language=session("language")
   if language="" then
      language=GetConfig("xlanguage")
   end if
   if language="" then exit sub
   if ucase(language) = "ENGLISH" then
      language = "English"
	  session("language") = language
   end if
   
   '700 - bugs - 1db connection
   if lcase(session("1db")) <> "yes" then
      OpenOtherDatabase odbc, xDatabase, xDbLocation, xDatabaseType
   end if
   
   dim lang, filename
   '700 - 2010.05.24 - Enhancement: MsSQL with double bytes (utf8) issues
   '700 - 2010.08.24 - Enhancement: Speed up initial loading time
   if ucase(xDatabaseType) = "SQLSERVER" and ucase(xSQL05Above) = "YES" then
      csql="select distinct top 9999 * from (select distinct row_number() over (order by keyword) as RowNumber, * from (select DISTINCT caption,keyword from languages where lang="& sqlserverprefixn &"'" & language & "' and caption is not null and caption <> '') as d) as queries where (RowNumber <= 9999 AND RowNumber >= 1)"
   else
      csql="select caption,keyword from languages where lang="& sqlserverprefixn &"'" & language & "' and caption is not null and caption <> ''"
   end if

   '700 - 2010.06.13 - Bug Fix: langcommonpage nt able to be loaded if using mysql db
   Set rstemp = Server.CreateObject("ADODB.Recordset")
   if lcase(session("1db")) <> "yes" then
      '700 - 2010.09.26 - Enhancement: Speed up front store performance
	  '701 - 2011.03.15 - Enhancement: Speed up store performance
      rstemp.open csql, odbc, 0, 1
   else
      '700 - 2010.09.26 - Enhancement: Speed up front store performance
	  '701 - 2011.03.15 - Enhancement: Speed up store performance
      rstemp.open csql, dbc, 0, 1
   end if
   
   if not rstemp.eof then
      fieldvalue= rstemp("caption")
      If fieldvalue=Langnodbvalue then
         filename=rstemp("keyword")
         CloseRecordSet rstemp
         LoadLanguageVariablesNodb language, filename
         '700 - bugs - 1db connection
         if lcase(session("1db")) <> "yes" then
            ShopCloseDatabase odbc
         end if
         exit sub
      end if
   end if
   
   '701 - 2011.03.15 - Enhancement: Speed up store performance
   '701 - 2010.11.29 - Bug Fix: Reload language is not working properly
   'if lcase(session("reloadfromadmin")) <> "yes"  then
   '700 - 2010.09.26 - Enhancement: Speed up front store performance
   'closerecordset rstemp
   '700 - bugs - 1db connection
   'if lcase(session("1db")) <> "yes" then
   '   ShopCloseDatabase odbc
   'end if
   session("reloadfromadmin") = ""
   'exit sub
   'end if

   Application.Lock
   do while NoT rstemp.eof
      fieldname = rstemp("keyword")
      fieldvalue= rstemp("caption")
      if isnull(fieldvalue) then
         fieldvalue=""
      end if
      if fieldvalue<>"" then
         tempname=fieldname & "_" & xShopId
         Application(tempname) = fieldvalue
      end if
      rstemp.movenext
   loop
   Application.UnLock
   rstemp.close
   set rstemp=nothing
   
   '700 - bugs - 1db connection
   if lcase(session("1db")) <> "yes" then
      ShopCloseDatabase odbc
   end if
end sub

'we are to read language files instead of the Database
'shop$language_xxxxxxx.asp and shop$language2_xxxxxxxxx.asp
Sub LoadLanguageVariablesNodb (language, filename)
   '700 - 2010.06.18 - Enhancement: Increase value for loading languages from files
   dim fieldnames(2000),fieldvalues(2000),fieldcount
   
   dim strfilename, strfilename2, i
   dim tempname, fieldname, fieldvalue
   if filename="" then
      strfilename="shop$language_" & language & ".asp"
      strfilename2="shop$language2_" & language & ".asp"
   else
      strfilename=filename
      strfilename2=filename
      strfilename2=replace(strfilename2,"$language","$language2")
   end if
   LanguageConvertFile strfilename, fieldnames,fieldvalues, fieldcount
   if fieldcount=0 then exit sub
   Application.Lock
   for i=0 to fieldcount-1
      fieldname = fieldnames(i)
      fieldvalue= fieldvalues(i)
      if fieldvalue<>"" then
         tempname=fieldname & "_" & xShopId
         Application(tempname) = fieldvalue
      end if
   next
   Application.UnLock
   fieldcount=0
   LanguageConvertfile strfilename2, fieldnames,fieldvalues, fieldcount
   if fieldcount=0 then exit sub
   Application.Lock
   for i=0 to fieldcount-1
      fieldname = fieldnames(i)
      fieldvalue= fieldvalues(i)
      if fieldvalue<>"" then
         tempname=fieldname & "_" & xShopId
         Application(tempname) = fieldvalue
      end if
   next
   Application.UnLock
end sub

'read language file
sub LanguageConvertFile (strfilename, fieldnames,fieldvalues, fieldcount)
   dim rc, whichfile, fsobj, recordobj, i, record, fieldname, fieldvalue
   dim morecommands
   fieldcount=0
   on error resume next
   whichfile=server.mappath(strfilename)
   set fsObj = Server.CreateObject("Scripting.FileSystemObject")
   set RecordObj= fsObj.OpenTextFile(whichfile, 1, False)
   if err.number > 0 then
      fsObj.close
      set fsObj=nothing
      SetSess "Errlanguage","Failed to find file " & strfilename
      exit sub
   end if
   MoreCommands=True
   do while MoreCommands=True
      if RecordObj.AtEndofStream then
         morecommands=false
      else
         record = RecordObj.readline
         LanguageVerifyrecord record, fieldname,fieldvalue, rc
         if rc=0 then
            fieldnames(fieldcount)=fieldname
            fieldvalues(fieldcount)=fieldvalue
            fieldcount=fieldcount+1
         end if
      end if
   loop
   set RecordObj = nothing
   set fsObj = nothing
end sub

sub LanguageVerifyrecord (record, fieldname, fieldvalue, rc)
   dim words(50),wordcount, values(50), valuecount, fieldtemp, remaining
   dim pos, firstchar, found
   rc=4
   record=trim(record)
   Pos=instr(record,"=")
   if pos=0 then exit sub
   fieldtemp=mid(record,1,pos-1)
   fieldtemp=lcase(fieldtemp)
   ParseRecord fieldtemp, words, wordcount," "
   fieldname=words(0)
   pos=pos+1
   Found=false
   do while found=false
      firstchar=mid(record,pos,1)
      if firstchar="""" then
         found=true
      else
         pos=pos+1
      end if
   loop
   remaining=len(record)-pos-1
   fieldvalue=Mid(record,pos+1,remaining)
   rc=0
end sub

'6.08b - unknown lang fix
sub CheckSystemRestart
   if restarttrap<>"" then exit sub
   restarttrap="Yes"
   dim fieldname, fieldvalue
   fieldname="Init" & "_" & xShopId
   if Application(fieldname)="Yes" then exit sub
   if trim(session("openerror")) = "" then
      shopinitapplication
   end if
end sub
%>