<%'option explicit%>
<%response.buffer=true%>
<!--#include file="admin$db.asp"-->
<%ShopOpenDatabase dbc%>
<%
'****************************************************************************
' Convert Products table to Multiple categories per product.
' Version 7.00
' Create new Prodcategories entries
' 1 Dec 2009
' Used to synchronize manually added products
'*****************************************************************************

ShopCheckAdmin ""

'used for multiple subcategories
const subcatfield="level3"       ' fieldname holding subcategories
Server.ScriptTimeout=3600
const prodstartdefault=0
const prodenddefault=20000
const prodrecords=20000
dim sAction
dim currentURL
Dim Fieldnames(20)
Dim Fieldvalues(20)
Dim fieldname
Dim Fieldvalue
Dim Fieldcount
Dim Serrors
Dim curTest
Dim PrevTest
Dim errorCount
Dim dbtable
Dim Dbfield
dim subcatcount,level3count,level4count,level5count
dim tablename
dim dbtype,  dblocation
dim fields, values
dim productcount, prodsubcatcount, prodlevel3count,prodlevel4count, prodlevel5count
dim badcategorycount, prodcategorycount
dim prodcategoryexistingcount
dim prodsubcategoryexistingcount, prodsubcategorycount
dim savename
dim endfile
dim prodstart
dim prodend
dim displayformflag
'======================================
' Entry Point
'======================================
sAction=request("Action")
currentURL="convertproducts.asp"
Specpageheader
if saction="" then
   GetDefaultvalues
   DisplayForm
else
   '700 - 2010.04.22 - cross site script security enhancement
   verifygenpredefinedsecuritycode request("genpredefinedsecuritycode")

   GetRequestvalues
   ConvertDatabase
   If displayformflag=True then
      SetNewValues
      Displayform
   else
      shopwriteheader " ********* No more records ***********"   
   end if    
end if
SpecpageTrailer
ShopCloseDatabase dbc

'======================================
' Subroutine ConvertDatabase
'======================================
Sub ConvertDatabase
ResetCounters
ConvertProducts                ' add all catalogids to prodcategories table
end sub

sub ConvertProducts
'**************************************************************
' For every product add an entry to prodcategories table
'*****************************************************
Dim psql, pRS, CatRs, SubcatRS, catalogid, categoryid, subcategoryid
dim dsql, limit, endcatalogid
Dim subcatarray(100), subcatcount, i, subcatvalue
if prodstart = "" then
	psql="select catalogid, ccategory, subcategoryid, " & subcatfield & " from products order by catalogid"
else
	psql="select catalogid, ccategory, subcategoryid, " & subcatfield & " from products where catalogid >= " & prodstart  & " order by catalogid"
end if
shopwriteheader "starting at " & prodstart & " ending at " & prodend
limit=false
If prodend<>"" then
   prodend=clng(Prodend)
end if   
Set pRS = Server.CreateObject("ADODB.Recordset")
pRS.open psql, dbc, adOpenDynamic, adLockOptimistic
do while not PRS.eof and limit=False
    productcount=productcount+1
    catalogid=prs("catalogid")
    categoryid=prs("ccategory")
    endcatalog=catalogid
    AddProductCategory  catalogid, categoryid    
    subcategoryid=prs("subcategoryid")
    If not isnull(subcategoryid) then
       if subcategoryid>0 then
          AddProductCategory  catalogid, subcategoryid
       end if
    end if      
    if subcatfield<>"" then 
      subcatvalue = prs(subcatfield)
      if IsNull(subcatvalue) or subcatvalue = "" then
        subcatcount=0
      else
        parserecord subcatvalue, subcatarray, subcatcount, ","
        for i=0 to subcatcount-1
            AddProductSubCategory catalogid, subcatarray(i)
        next
      end if
    end if
    prs.movenext
    If not prs.eof then
       if prodend<>"" then
          if prodend<prs("catalogid") then
             limit=true
             prodstart=prs("catalogid")
          end if
       end if
   end if
   response.write ". "
   response.flush
loop
prs.close
set prs=nothing
If limit=true then
   Displayformflag=true
else
   displayformflag=false
end if      
end sub

Sub addProductCategory (catalogid, categoryid)
' **********************************************************
' product and  category from the products table
'**********************************************************
dim upsql, sql, update, rs
If categoryid="" or (not isnumeric(categoryid)) then
   badcategory=badcategory+1
   adderror "catalogid=" & catalogid & " has invalid subcategory=" & categoryid
  exit sub
end if
if categoryid=0 then 
  badcategory=badcategory+1 
  adderror "catalogid=" & catalogid & " has invalid subcategory=" & categoryid
end if
sql="select * from prodcategories where intcatalogid=" & catalogid
sql=sql & " and intcategoryid=" & categoryid
Set rs = Server.CreateObject("ADODB.Recordset")
rs.open sql, dbc, adOpenDynamic, adLockOptimistic
if rs.eof then
   Update=True
else
   update=false
   prodcategoryexistingcount=prodcategoryexistingcount+1
end if
closerecordset rs      
if update=false then exit sub
AddToProdcategories catalogid, categoryid   
prodcategorycount=prodcategorycount+1
'Debugwrite "adding product=" & catalogid & " for category=" & categoryid
end sub

Sub AddToProdCategories (catalogid, categoryid)
dim upsql
upsql= "insert into prodcategories (intcatalogid,intcategoryid) values (" & catalogid & "," & categoryid & ")"
dbc.execute(upsql)
end sub

' takes a catlogid and a subcategoryid  and adds to prodcategories table
'======================================
' Subroutine WriteDiagnosticTrailer
'======================================
Sub WriteDiagnosticTrailer
Response.write "Products read=" & productcount & "<br />"
Response.write "Products added to prodcategories table=" & prodcategorycount & "<br />"
Response.write "Products already in prodcategories table=" & prodcategoryexistingcount & "<br />"
Response.write "Subcategories added to prodcategories table=" & prodsubcategorycount & "<br />"
Response.write "Subcategories already in prodcategories table=" & prodsubcategoryexistingcount & "<br />"
Response.write "Products with bad category=" & badcategorycount & "<br />"
End Sub

'======================================
' Subroutine addError
'======================================
Sub addError (msg)
	Response.write "<tr>"
	Response.write "<td>" &  msg & "</td></tr>"
	errorcount=errorCount+1
	PrevTest=CurTest
end sub

'======================================
' Subroutine DisplayForm
'======================================
Sub DisplayForm
   htmlwrite "<form name=""editform"" action=""" & currenturl & """ method=""POST"">"

   '700 - 2010.04.22 - cross site script security enhancement
   htmlwrite "<input type=""hidden"" name=""genpredefinedsecuritycode"" value="""& session("genpredefinedsecuritycode") &""" />"

   shopwriteheader ("VP-ASP Version 7.00 Category Conversion")
   shopwriteerror sErrors 
   htmlwrite tabledef
   htmlwrite tableRow & tableColumn & "Starting catalogid" & tablecolumnend & "<td><input maxLength=20 size=17 name=prodstart value=" & Chr(34) & prodstart & Chr(34) & "></td></tr>"
   htmlwrite tableRow & tableColumn & "Ending catalogid" & tablecolumnend & "<td><input maxLength=20 size=17 name=prodend value=" & Chr(34) & prodend & Chr(34) & "></td></tr>"
   htmlwrite tabledefend
   htmlwrite "<br /><input class=""submitbtn"" type=submit name=action value=""Update DataBase""><br /><br />"
   htmlwrite "</form>"
   htmlwrite "</p>"
end sub

'======================================
' Subroutine WriteDiagnosticHeader
'======================================
Sub WriteDiagnosticHeader
shopwriteHeader "Prodcategories table synchronization"
shopwriteerror serror
End Sub


Sub Resetcounters
productcount=0
prodcategorycount=0
prodsubcatcount=0
prodlevel3count=0
prodlevel4count=0
prodlevel5count=0
badcategorycount=0
prodcategorycount=0
prodcategoryexistingcount=0
prodsubcategorycount=0
prodsubcategoryexisting=0
prodsubcategoryexistingcount=0
end sub

Sub FormatInfo (fieldname, oldcat, newcat)
Response.Write TableRow 
Response.write TableColumn & fieldname & TableColumnEnd
Response.write TableColumn & oldcat & tableColumnEnd 
Response.write TableColumn & newcat & tableColumnEnd & TableRowEnd
end sub
Function convertnormalize (ifield)
dim ofield
ofield=replace(ifield,"'","''")
convertnormalize=ofield
end function

Sub addProductSubCategory (catalogid, categoryid)
' **********************************************************
' product and  category from the products table
'**********************************************************
dim upsql, sql, update, rs
If categoryid="" or (not isnumeric(categoryid)) then
   badcategory=badcategory+1
   adderror "catalogid=" & catalogid & " has invalid subcategory=" & categoryid
  exit sub
end if
if categoryid=0 then 
  badcategory=badcategory+1 
  adderror "catalogid=" & catalogid & " has invalid subcategory=" & categoryid
end if

sql="select * from prodcategories where intcatalogid=" & catalogid
sql=sql & " and intcategoryid=" & categoryid
Set rs = Server.CreateObject("ADODB.Recordset")
rs.open sql, dbc, adOpenDynamic, adLockOptimistic
if rs.eof then
   Update=True
   prodsubcategorycount=prodsubcategorycount+1
else
   update=false
   prodsubcategoryexistingcount=prodsubcategoryexistingcount+1
end if
closerecordset rs      
if update=false then exit sub
AddToProdcategories catalogid, categoryid   
'Debugwrite "adding product=" & catalogid & " for category=" & categoryid
end sub

Sub Getdefaultvalues
prodstart=prodstartdefault
prodend=prodenddefault
end sub

Sub Getrequestvalues
prodstart = request("prodstart")
prodend = request("prodend")
if prodstart = ""  then
    prodstart = ""
    prodend=""
    exit sub
end if
if prodend = "" then
   prodend = ""
   profstart=""
   exit sub
end if 
end sub
Sub SetNewvalues
prodend=prodstart+clng(prodrecords)
end sub

sub Specpageheader
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<%=GetLang("langcharset")%>" />
<title>VP-ASP Shopping Cart 7.00 - Convert Products Page</title>
<noscript>
not support
</noscript>
<link href="../stylesheets/wizard.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="../js/shopajax.js"></script>
<SCRIPT type="text/javascript" src="../js/install.js" ></SCRIPT>
</head><body>
<table width="762" border="0" cellspacing="0" cellpadding="0" class="wrapper">
  <tr>
    <td><table width="762" border="0" cellspacing="0" cellpadding="0" class="header">
        <tr>
          <td colspan="2"><img src="../images/landingpage/header.jpg" alt="Welcome to VPASP7.00 Installer" /></td>
        </tr>
      </table>
      <table width="762" border="0" cellspacing="0" cellpadding="0" class="header">
        <tr>
          <td width="369" background="../images/landingpage/sub_titlebg3.gif"><span class="black">VP-ASP Shopping Cart 7.0</span></td>
          <td width="381"><img src="../images/landingpage/sub_titlebg2.jpg" alt="2" width="381" height="39" /></td>
        </tr>
      </table>
      <table width="750" border="0" cellspacing="0" cellpadding="0" class="content_wrapper">
        <tr>
          <td width="210" valign="top" class="left_container" align="center">
<!-- BEGIN Comm100 Live Chat Button Code -->
<div><div id="comm100_LiveChatDiv"></div><a href="http://www.comm100.com/livechat/" onClick="comm100_Chat();return false;" target="_blank" title = "Live Chat Live Help Software for Website"><img id="comm100_ButtonImage" src="https://chatserver.comm100.com/BBS.aspx?siteId=29057&planId=463" border="0px" alt="Live Chat Live Help Software for Website" /></a><script src="https://chatserver.comm100.com/js/LiveChat.js?siteId=29057&planId=463"type="text/javascript"></script><div id="comm100_track" style="z-index:99;"></div></div>
<!-- End Comm100 Live Chat Button Code -->
<a href="http://hosting.vpasp.com/default.htm" target="_blank"><img src="../images/landingpage/hosting_banner.gif" /></a><br /><br />
<a href="http://www.vpasp.com/virtprog/templates.htm" target="_blank"><img src="../images/landingpage/template_banner.gif" /></a><br />
<br />
</td>
        <td valign="top" class="right"><script type="text/javascript">
function bookmarksite(title, url){
if (document.all)
window.external.AddFavorite(url, title);
else if (window.sidebar)
window.sidebar.addPanel(title, url, "")
}
</script>
            
              <div class="container_header2"></div>
              <div class="content2">
<%
end sub

Sub SpecpageTrailer
%>
              </div>
              <div class="container_bottom" ></div>
           </td>
        </tr>
      </table></td>
  </tr>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="0" class="footer">
  <tr>
    <td valign="top">Copyright  1999-2010 Rocksalt International Pty Ltd. All rights reserved</td>
  </tr>
</table>
</body>
</html>
<%
end sub
%>