<%
'*********************************************************************************
' 7.00
' 1 Dec 2009
' see if product has any inventory related products
'*********************************************************************************

sub FormatInventoryproducts (dbc, objrs)
   dim inventorytype, hassubproduct, CatalogId, spdisplatype
   dim lncstock, spdisplaytype
   dim strCrossProductIDs, strsql, rs, strmessage, strcdescurl, strurl
   if GetConfig("XInventoryproducts")<>"Yes" then exit sub
   strcrossproductids = objrs("inventoryproducts")
   hassubproduct = objrs("hassubproduct")
   CatalogId = objrs("CatalogId")
   spdisplaytype = objrs("spdisplaytype")
   if isnull(spdisplaytype) then
      spdisplaytype = "table"
   end if
   if isnull(strcrossproductids) and isnull(hassubproduct) then exit sub
   strsql = "select * from products where ("
   if strcrossproductids<>"" then
      strsql = strsql & " CatalogId in (" & strcrossproductids & ")"
      strsql = strsql & " or "
   end if
   strsql = strsql & "higherCatalogId=" & CatalogId & ")"
   if GetConfig("xstocklow")<>"" then
      lngcstock = clng(GetConfig("xstocklow"))
      strsql = strsql & " and cstock> " & lngcstock
   end if

   '6.09 - only show products that aren't hidden
   strsql = strsql & " and hide = 0 "

   if GetConfig("xsortproducts") > "" then
      strsql = strsql & " ORDER BY " & GetConfig("xsortproducts")
   end if
   Set rs = Server.CreateObject("ADODB.Recordset")
   rs.open strsql, dbc, adOpenDynamic, adLockOptimistic
   if rs.eof then
      CloseRecordSet rs
      exit sub
   end if
   select case lcase(spdisplaytype)
      case "table"
         FormatInventorytable dbc, rs, objrs
      case "radio"
         FormatInventoryRadio dbc, rs, objrs
      case "checkbox"
         FormatInventoryCheckbox dbc, rs, objrs
      case "quantity"
         FormatInventoryQuantity dbc, rs, objrs
      case "dropdown"
         FormatinventoryDropdown dbc, rs, objrs
      case else
         Formatinventorytable dbc, rs, objrs
   end select
   CloseRecordSet rs
end sub

' format inventory as a table'
' rs is the subproducts
' objrs is main product
sub FormatInventorytable (dbc, rs, objrs)
   dim headerok

   '6.50 - in the table layout for sub-products, you can use a Template to display each item
   if GetConfig("xsubproductTemplate")<>"" then
      ProductFormatInventoryTemplate dbc, rs
      exit sub
   end if

   headerok = true
   while not rs.eof
      ProductFormatInventoryrow rs
      RS.MoveNext
   wend
end sub

' Start Inventory list table
sub FormatInventoryHeader
   response.write reporttabledef
   response.write reportheadrow
   response.write ReportHeadColumn
   response.write GetLang("LangInventory")
   response.write ReportHeadColumnEnd
   response.write reportrowend
   response.write tabledefend
   response.write reporttabledef
end sub

' format one row of inventory
' image, description and buy button
sub ProductFormatInventoryRow (rs)
   dim CatalogId, imagefile, cname, cprice, url, imageurl, description
   dim cstock, outofstockflag
   outofstockflag = false
   response.write "<div class=""ar""><table width=""75%"">" 'Added in 6.5
   response.write reportdetailrow
   description = rs("cdescription")
   CatalogId = rs("CatalogId")
   imagefile = rs("cimageurl")
   cname = rs("cname")
   cname = TranslateLanguage(dbc, "products", "cname", "CatalogId", CatalogId, cname)
   description = TranslateLanguage(dbc, "products", "cname", "CatalogId", CatalogId, description)
   cstock = rs("cstock")
   URL = GetConfig("xCrossLinkURL")
   url = "shopexd.asp?id=" & rs("CatalogId")
   '700 - SEO
   genseoproductlink url,rs("CatalogId"),"","No"
   InventoryCheckstock cstock, outofstockflag
   InventoryFormatImage rs, imagefile, cname, url, outofstockflag
   InventoryformatDescription rs, description, cstock, outofstockflag
   InventoryFormatButton url, outofstockflag
   response.write "</tr>"
   response.write "</table></div>" 'Added in 6.5
end sub

' Put out image and name
sub InventoryFormatImage (rs, imagefile, cname, url, outofstockflag)
   dim urlimage, urlname
   response.write "<td width=""75"">"
   if not isnull(imagefile) then
      if outofstockflag = false then
         urlimage = "<a href=""" & url & """><img border=""0"" src=""" & imagefile & """ alt=""" & cname & """ /></a><br />"
      else
         urlimage = "<img border=""0"" src=""" & imagefile & """ alt=""" & cname & """ /><br />"
      end if
   end if
   response.write urlimage
   response.write reportDetailColumnEnd
end sub

' Put out description and stock
sub Inventoryformatdescription (rs, description, stock, outofstockflag)
   response.write "<td class=""al"" width=""100%"">"
   response.write description
   if GetConfig("xOutOfStockLimit")<>"" then
      Inventoryformatstock stock, outofstockflag
   end if
end sub

sub InventoryFormatstock (stock, outofstockflag)
   response.write "<br />" & GetLang("LangProductStock") & " " & stock
end sub

sub Inventoryformatbutton(url, outofstockflag)
   response.write "<br />"
   if outofstockflag = false then
      response.write "<a href=""" & url & """>" & GetLang("langcommonview") & "</a>"
   else
      response.write GetLang("langOutOfStock")
   end if
   response.write reportDetailColumnEnd
end sub

sub InventoryCheckStock (lngcstock, outofstockflag)
   if GetConfig("xOutOfStockLimit") = "" then exit sub
   if isnull(lngcstock) then exit sub
   if lngcstock>clng(GetConfig("xOutOfStocklImit")) then exit sub
   outofstockflag = True
end sub

' need to know whether this product has subproducts.
' If yes inventorycjeck is set to true
' If inventory display type is table, then we don't want to display prices
' since main product cannot be order
sub InventoryProductYesNo (dbc, objrs, CatalogId, inventorycheck, pricedisplay, quantitydisplay, inventoryoutofstock)
   dim inventorydisplaytype, strhassubproduct, rc
   inventorycheck = false
   priceDisplay = true
   quantitydisplay = true
   inventoryoutofstock = false
   if GetConfig("xinventoryproducts") = "No" then exit sub
   strinventoryproducts = objrs("inventoryproducts")
   inventorydisplaytype = objrs("spdisplaytype")
   if isnull(inventorydisplaytype) then
      inventorydisplaytype = "table"
   end if
   if lcase(inventorydisplaytype) = "table" then
      pricedisplay = false
      quantitydisplay = false
   end if
   if lcase(inventorydisplaytype) = "quantity" then
      quantitydisplay = false
   end if

   if isnull(strinventoryproducts) then strinventoryproducts = ""
   if strinventoryproducts<>"" then
      inventorycheck = true
   end if

   strhassubproduct = objrs("hassubproduct")

   if isnull(strhassubproduct) then strhassubproduct = ""
   if strhassubproduct<>"" then
      inventorycheck = true
   end if
   if inventorycheck = true then
      Inventorystockcheck dbc, objrs, Inventoryoutofstock, rc
   end if

   '6.50 - check if all child products are hidden. If so, show out of stock message
   if inventorycheck = true then
      if Inventoryoutofstock <> true then
         inventoryhiddencheck dbc, objrs, Inventoryoutofstock, rc
      end if
   end if
end sub

' create a radio of subproducts
sub FormatInventoryRadio ( dbc, rs, objrs)
   dim selectname, checkname, msize, setselected, Loopend, subCatalogId
   dim formcaption, multiple
   dim fprefix, sSelect
   Formatinventoryformname fprefix, formcaption
   selectname = fprefix & "subproductradio"
   checkname = selectname
   Multiple = ""
   msize = 1
   loopend = "False"
   sSelect = ""
   setselected = ""
   sSelect = ProdFeatureCaption & formCaption & ProdFeatureCaptionEnd
   tempOption = ""
   sSelect = sSelect & "<table cellpadding=""0"" cellspacing=""0"">"
   do while LoopEnd = "False"
      GenerateSubProductName tempoption, rs
      subCatalogId = rs("CatalogId")
      sselect = sselect & "<tr>"
      if multiple = "Yes" then
         sselect = sselect & "<td><input type=""checkbox""" & setselected & " name=""" & checkname & """ value=""" & subCatalogId & """ /></td><td>" & tempoption & "</td>"
      else
         sselect = sselect & "<td><input type=""radio""" & setselected & " name=""" & checkname & """ value=""" & subCatalogId & """ /></td><td>" & tempoption & "</td>"
      end if
      sselect = sselect & "</tr>"
      Rs.movenext
      if rs.eof then
         LoopEnd = "True"
      end if
   loop
   sSelect = sSelect & "</table>"
   response.write "<br />" & sselect
end sub

' create a Checkbox of subproducts
sub FormatInventoryCheckbox ( dbc, rs, objrs)
   dim selectname, checkname, msize, setselected, Loopend, subCatalogId
   dim formcaption, multiple
   dim fprefix, sSelect
   Formatinventoryformname fprefix, formcaption
   selectname = fprefix & "subproductCheckbox"
   checkname = selectname
   Multiple = ""
   msize = 1
   loopend = "False"
   sSelect = ""
   setselected = ""
   sSelect = ProdFeatureCaption & formCaption & ProdFeatureCaptionEnd
   sSelect = sSelect & "<table cellpadding=""0"" cellspacing=""0"">"
   tempOption = ""
   do while LoopEnd = "False"
      GenerateSubProductName tempoption, rs
      subCatalogId = rs("CatalogId")
      sSelect = sSelect & "<tr>"
      sselect = sselect & "<td><input type=""checkbox""" & setselected & " name=""" & checkname & """ value=""" & subCatalogId & """ /></td><td>" & tempoption & "</td>"
      sSelect = sSelect & "</tr>"
      Rs.movenext
      if rs.eof then
         LoopEnd = "True"
      end if
   loop
   sSelect = sSelect & "</table>"
   response.write "<br />" & sselect
end sub

' create a dropdownlist of subproducts
' subrs is the subproducts
' mainrs is the main product recordset
sub FormatinventoryDropdown (dbc, rs, mainrs)
   dim selectname, checkname, msize, setselected, Loopend, subCatalogId
   dim formcaption, multiple, discount
   dim fprefix, sSelect
   Formatinventoryformname fprefix, formcaption
   selectname = fprefix & "subproductdropdown"
   Multiple = ""
   msize = 1
   loopend = "False"
   sSelect = ""
   setselected = ""
   sSelect = ProdFeatureCaption & formCaption & ProdFeatureCaptionEnd
   sSelect = sSelect & "<select size=""" & msize & """ name=""" & Selectname & """" & Multiple & " class=""txtfielddropdown"">"
   sSelect = sSelect & "<option selected=""selected"">" & GetLang("langCommonSelect") & "</option>"
   tempOption = ""
   do while LoopEnd = "False"
      GenerateSubProductName tempoption, rs
      subCatalogId = rs("CatalogId")
      sSelect = sSelect & "<option" & setselected & " value=""" & subCatalogId &""">" & tempoption & "</option>"
      Rs.movenext
      if rs.eof then
         LoopEnd = "True"
      end if
   loop
   sSelect = sSelect & "</select>"
   response.write sSelect
end sub

' the formfieldname and caption are generated here
sub Formatinventoryformname (prefix, caption)
   dim fprefix
   fprefix = "Y"
   prefix = fprefix & Prodindex
   caption = GetLang("langinventory")
end sub

' generate name in form
' cname $xxx.yyy
sub GenerateSubProductName (tempoption, rs)
   dim CatalogId, discount, theprice
   dim higherprice, newprice, highercat
   dim hideprice

   hideprice = false
   if GetConfig("XDisplayPrices")<>"Yes" then
      hideprice = true
   end if

   if GetConfig("xpriceloggedinonly") = "Yes" then
      if GetSess ("login") = "" then
         hideprice = true
      end if
   end if

   if GetConfig("xshowchildprice")<>"Yes" then
      hideprice = true
   end if

   CatalogId = rs("CatalogId")
   higherprice = rs("cprice")
   newprice = rs("cprice")
   highercat = rs("ccategory")
   tempoption = rs("cname")

   '6.50 - translate sub-product name
   tempoption = TranslateLanguage(dbc, "products", "cname", "CatalogId", CatalogId, tempoption)

   shopcustomerprices rs, CatalogId, highercat, higherprice, newprice, discount
   higherprice = newprice
   theprice = ShopFormatCurrency(higherprice, GetConfig("xdecimalpoint"))
   if hideprice = true then
      tempoption = tempoption
   else
      tempoption = tempoption & " - " & theprice
   end if
end sub

' create a Checkbox of subproducts
sub FormatInventoryQuantity ( dbc, rs, objrs)
   dim selectname, checkname, msize, setselected, Loopend, subCatalogId
   dim formcaption, multiple, valuename, CatalogIds, quantityname
   dim fprefix, sSelect
   Formatinventoryformname fprefix, formcaption
   selectname = fprefix & "subproductquantity"
   valuename = selectname & "_CatalogIds"
   checkname = selectname
   CatalogIds = ""
   loopend = "False"
   sSelect = ""
   setselected = ""
   sSelect = ProdFeatureCaption & formCaption & ProdFeatureCaptionEnd
   sSelect = sSelect & "<table cellpadding=""0"" cellspacing=""0"">"
   tempOption = ""
   do while LoopEnd = "False"
      GenerateSubProductName tempoption, rs
      subCatalogId = rs("CatalogId")
      if CatalogIds<>"" then
         CatalogIds = CatalogIds & ","
      end if
      CatalogIds = CatalogIds & subCatalogId
      quantityname = selectname & "_" & subCatalogId
      sSelect = sSelect & "<tr>"
      sselect = sselect & "<td><input type=""text"" size=""1"" name=""" & quantityname & """ value=""" & "0" & """ class=""txtfield"" />&nbsp;</td>"
      sselect = sselect & "<td>" & tempoption & "</td>"
      sSelect = sSelect & "</tr>"
      Rs.movenext
      if rs.eof then
         LoopEnd = "True"
      end if
   loop
   sSelect = sSelect & "</table>"
   response.write "<br />" & sselect & "<br />"
   response.write "<input type=""hidden"" name=""" & valuename & """ value=""" & CatalogIds & """ />" & vbcrlf
   response.write "<input type=""hidden"" name=""" & checkname & """ value=" & chr(34) & "Yes" & chr(34) & " />" & vbcrlf
end sub

' see if there is a sub product being added.
' If so use its CatalogId and not the main CatalogId
' field could be
' subproductdropdown
' subproductquantity
' subproductradio
' subproductcheckbox
' subproduct
' see if we have any sub products and if so handle 4 different types
sub CartInventoryProduct (productid, rc)
   dim selectname, caption, subCatalogId, prefix
   ' See if we have subproduct radio selection
   CartInventorySubproductRadio productid, rc
   if rc = 0 then
      exit sub
   end if
   CartInventorySubproductDropdown productid, rc
   if rc = 0 then
      exit sub
   end if
   ' If we have a checkbox, product(s) where added in thar routine
   ' so we need to tell caller to do nothing
   CartInventorySubproductCheckbox productid, rc
   if rc = 0 then
      rc = 4
      exit sub
   end if
   ' If we have a checkbox, product(s) where added in thar routine
   ' so we need to tell caller to do nothing
   CartInventorySubproductQuantity productid, rc
   if rc = 0 then
      rc = 4
      exit sub
   end if
   rc = 0
end sub

' if there is a radio subproduct, change the main product id to the
' sub productid and that is all that needs to be done
' 701 - 2012.01.30 - Bug Fix: Not able to add selected items if sub-products type is dropdown or radio
sub CartInventorySubproductRadio (productid, rc )
   dim prefix, caption, selectname
   rc = 4
   CartFormatinventoryformname prefix
   selectname = prefix & "subproductradio"

   subCatalogId = cleanchars(request(selectname))
   'check if this product is a parent and of type checkbox
   dim subrs
   sql = "select hassubproduct, spdisplaytype from products where CatalogId = " & productid
   Set subrs = Server.CreateObject("ADODB.Recordset")
   subrs.open sql, dbc, adOpenDynamic, adLockOptimistic
   if not subrs.eof then
      if subrs("hassubproduct") = "Yes" then
         if subrs("spdisplaytype") = "Radio" then
            if subCatalogId<>"" then
               if subCatalogId = GetLang("langcommonselect") then
                  cartinventoryerror GetLang("langselectsubproduct")
                  if ucase(request("wlist"))<>"Y" then
                     cartinventoryerror GetLang("langselectsubproduct")
                  else
                     ResponseRedirect("shopquery.asp?CatalogId="& productid &"")
                  end if
               end if
               if not isnumeric(subCatalogId) then
                  CartInventoryError GetLang("langsubnotnumeric")
               else
                  productid = subCatalogId
                  rc = 0
               end if
           end if
         else
            CloseRecordSet subrs
            exit sub
         end if
      else
         CloseRecordSet subrs
         exit sub
      end if
   else
      CloseRecordSet subrs
      exit sub
   end if
   CloseRecordSet subrs
end sub

' if there is a radio subproduct, change the main product id to the
' sub productid and that is all that needs to be done
' 701 - 2012.01.30 - Bug Fix: Not able to add selected items if sub-products type is dropdown or radio
sub CartInventorySubproductDropdown (productid, rc )
   dim prefix, caption, selectname
   rc = 4
   CartFormatinventoryformname prefix
   selectname = prefix & "subproductdropdown"

   subCatalogId = cleanchars(request(selectname))
   'check if this product is a parent and of type checkbox
   dim subrs
   sql = "select hassubproduct, spdisplaytype from products where CatalogId = " & productid
   Set subrs = Server.CreateObject("ADODB.Recordset")
   subrs.open sql, dbc, adOpenDynamic, adLockOptimistic
   if not subrs.eof then
      if subrs("hassubproduct") = "Yes" then
         if subrs("spdisplaytype") = "Dropdown" then
            if subCatalogId<>"" then
               if subCatalogId = GetLang("langcommonselect") then
                  cartinventoryerror GetLang("langselectsubproduct")
                  if ucase(request("wlist"))<>"Y" then
                     cartinventoryerror GetLang("langselectsubproduct")
                  else
                     ResponseRedirect("shopquery.asp?CatalogId="& productid &"")
                  end if
               end if
               if not isnumeric(subCatalogId) then
                  CartInventoryError GetLang("langsubnotnumeric")
               else
                  productid = subCatalogId
                  rc = 0
               end if
           end if
         else
            CloseRecordSet subrs
            exit sub
         end if
      else
         CloseRecordSet subrs
         exit sub
      end if
   else
      CloseRecordSet subrs
      exit sub
   end if
   CloseRecordSet subrs
end sub

' if there is a Checkboxes. There can be multiple subproducts toadd to cart at once
' sub productid and that is all that needs to be done

sub CartInventorySubproductCheckbox (productid, rc )
   dim prefix, caption, selectname, i, CatalogIds(100), CatalogIdcount
   dim count
   rc = 4
   CartFormatinventoryformname prefix
   selectname = prefix & "subproductcheckbox"

   'Security Patch - 17 April 2008
   subCatalogId = CleanChars(request(selectname))

   'check if this product is a parent and of type checkbox
   dim subrs
   sql = "select hassubproduct, spdisplaytype from products where CatalogId = " & productid
   Set subrs = Server.CreateObject("ADODB.Recordset")
   subrs.open sql, dbc, adOpenDynamic, adLockOptimistic
   if not subrs.eof then
      if subrs("hassubproduct") = "Yes" then
         if subrs("spdisplaytype") = "Checkbox" or subrs("spdisplaytype") = "Radio" then
		    rc = 0
            if subCatalogId = "" then
               CloseRecordSet subrs
			   '6504 - BUG FIXED - WISHLIST FOR SUBPRODUCTS
               if ucase(request("wlist"))<>"Y" then
                  cartinventoryerror GetLang("langselectsubproduct")
               else
                  ResponseRedirect("shopquery.asp?CatalogId="& productid &"")
               end if
            end if
         else
            '6.09 - close open dbcection
            if subCatalogId = "" then
               CloseRecordSet subrs
               exit sub
            end if
         end if
      else
         '6.09 - close open dbcection
         if subCatalogId = "" then
            CloseRecordSet subrs
            exit sub
         end if
      end if
   else
      '6.09 - close open dbcection
      if subCatalogId = "" then
         CloseRecordSet subrs
         exit sub
      end if
   end if
   CloseRecordSet subrs

   if rc = 0 then
   ParseRecord subCatalogId, CatalogIds, CatalogIdcount, ","
   count = 0
   for i = 0 to CatalogIdcount -1
      subCatalogId = CatalogIds(I)
      if not isnumeric(subCatalogId) then
         CartInventoryError GetLang("langsubnotnumeric")
         rc = 0
         exit sub
      end if
   next
   ' if there is only 1 then treat it normally by changing main product id
   ' At this time we have multiple subproducts to add to the cart
   ' CatalogIds are in the CatalogIds array
   for i = 0 to CatalogIdcount -1
      CartInventorySubproductAddtocart CatalogIds(i), quantity
      count = count + 1
   next
   if count>0 then
      rc = 0
      exit sub
   end if
   CartInventoryError GetLang("langselectsubproduct")
   end if
end sub

' if there is a quantities have multiple form fields
' subproductquantity_CatalogIds= 3,5,7   list of subproducts
' subproductquanty_3  = actual quantity for subproduct 3
' sub productid and that is all that needs to be done
sub CartInventorySubproductQuantity (productid, rc )
   dim prefix, caption, selectname, i, CatalogIds(100), CatalogIdcount
   dim quantityname, subCatalogId, valuename
   dim CatalogIdlist, count, subquantity

   rc = 4
   CartFormatinventoryformname prefix
   selectname = prefix & "subproductquantity"
   valuename = selectname & "_CatalogIds"

   'Security Patch - 17 April 2008
   subCatalogId = CleanChars(request(selectname))

   if subCatalogId = "" then exit sub

   '6.50 - precautionary security fix
   CatalogIdlist = CleanChars(request(valuename))

   ParseRecord CatalogIdlist, CatalogIds, CatalogIdcount, ","
   for i = 0 to CatalogIdcount -1
      subCatalogId = CatalogIds(I)
      if not isnumeric(subCatalogId) then
         CartInventoryError GetLang("langsubnotnumeric")
         rc = 0
         exit sub
      end if
   next
   count = 0
   ' we now know all the sub products. Each can have their own quantity
   ' in form subproductquantity_x  where x is the CatalogId
   ' if there is only 1 then treat it normally by changing main product id
   ' At this time we have multiple subproducts to add to the cart
   ' CatalogIds are in the CatalogIds array
   for i = 0 to CatalogIdcount -1
      subCatalogId = CatalogIds(i)
      quantityname = selectname & "_" & subCatalogId
      subquantity = request(quantityname)
      if isnumeric(subquantity) then
         if subquantity>0 then
            CartInventorySubproductAddtocart subCatalogId, subquantity
            count = count + 1
         end if
      end if
   next
   if count>0 then
      rc = 0
      exit sub
   end if
   CartInventoryError GetLang("langselectsubproduct")
end sub

sub CartInventoryError (msg)
   ShopError msg
end sub

' we need to add the subproduct to the cart with the quantity given
sub CartInventorySubproductAddtocart (productid, subquantity)
   dim rc
   quantity = subquantity
   CartGetProduct productid, rc
   if rc = 0 then
      SetSess "newProductPrice", ""
      GetProductFeatures prodi ' located in shopproductfeatures
      CartAddItem Productid, rc
   end if
end sub

' the formfieldname and caption are generated here
sub CartFormatinventoryformname (prefix)
   dim fprefix
   fprefix = "Y"
   prefix = fprefix & Prodi
end sub

' check all inventory products to see if they are out of stock
' use highest of xstocklow and xoutofstocklimit
sub Inventorystockcheck (dbc, objrs, Inventoryoutofstock, rc)
   dim stocknum, stocknum2, rs
   dim strcrossproductids, hassubproduct, CatalogId, strsql
   rc = 0
   inventoryoutofstock = false
   if GetConfig("xstocklow")<>"" then
      stocknum = clng(GetConfig("xstocklow"))
   else
      stocknum = -1
   end if
   if GetConfig("xOutOfStockLimit")<>"" then
      stocknum2 = clng(GetConfig("xOutOfStockLimit"))
   else
      stocknum2 = -1
   end if
   if stocknum2>stocknum then
      stocknum = stocknum2
   end if
   if stocknum = -1 then exit sub
   strcrossproductids = objrs("inventoryproducts")
   hassubproduct = objrs("hassubproduct")
   CatalogId = objrs("CatalogId")

   '6.50.4 Bugs Fix - 08 October 2008
   strsql = "select CatalogId from products where ("
   if strcrossproductids<>"" then
      strsql = strsql & " CatalogId in (" & strcrossproductids & ")"
      strsql = strsql & " or "
   end if
   strsql = strsql & "higherCatalogId=" & CatalogId & ")"
   if GetConfig("xstocklow")<>"" then
      lngcstock = clng(GetConfig("xstocklow"))
      strsql = strsql & " and cstock> " & stocknum

   end if
   Set rs = Server.CreateObject("ADODB.Recordset")
   rs.open strsql, dbc, adOpenDynamic, adLockOptimistic
   if rs.eof then
      rc = 4
      inventoryoutofstock = true
      exit sub
   end if
   CloseRecordSet rs
end sub

'6.50 - check if all child products are hidden. If so, show out of stock message
sub Inventoryhiddencheck (dbc, objrs, Inventoryoutofstock, rc)
   dim strcrossproductids, hassubproduct, strsql, rs,CatalogId
   rc = 0
   inventoryoutofstock = false
   strcrossproductids = objrs("inventoryproducts")
   hassubproduct = objrs("hassubproduct")
   CatalogId = objrs("CatalogId")

   '6.50.4 Bugs Fix - 08 October 2008
   strsql = "select CatalogId from products where ("
   if strcrossproductids<>"" then
      strsql = strsql & " CatalogId in (" & strcrossproductids & ")"
      strsql = strsql & " or "
   end if
   strsql = strsql & "higherCatalogId=" & CatalogId & ")"

   if instr(ucase(xdatabasetype), "MYSQL") > 0 or instr(ucase(xdatabasetype), "SQLSERVER") > 0 then
      strsql = strsql & " and hide <> 1 "
   else
      strsql = strsql & " and hide <> TRUE "
   end if

   Set rs = Server.CreateObject("ADODB.Recordset")
   rs.open strsql, dbc, adOpenDynamic, adLockOptimistic
   if rs.eof then
      rc = 4
      inventoryoutofstock = true
      exit sub
   end if
   CloseRecordSet rs
end sub

' 6.5
' recordset rs holds the records to format
' create an outside table and then put as many columns as required
sub ProductFormatInventoryTemplate (dbc, rs)
   dim Template, maxcolumns, colcount, totalcolcount
   Template = GetConfig("xsubproductTemplate")
   maxcolumns = GetConfig("xsubproductcolumns")
   if maxcolumns = "" then maxcolumns = 1
   if isnumeric(maxcolumns) then
      maxcolumns = clng(maxcolumns)
   else
      maxcolumns = 1
   end if

   ' start outside table
   response.write "<div>" & vbCrLf
   colcount = 0
   totalcolcount = 0
   do while not rs.eof
      SubproductstartColumnorRow maxcolumns, colcount ' create a columnn
      ProductFormatInventoryrowTemplate dbc, rs, Template
      RS.MoveNext
      colcount = colcount + 1
      totalcolcount = totalcolcount + 1 ' count total written
      SubproductEndColumnorRow maxcolumns, colcount ' create a columnn
      if colcount>= MaxColumns and Maxcolumns>1 then
         colcount = 0
      end if
   loop
   response.write "</div>" & vbCrLf ' finish table
end sub

' use a Template to format sub products
' Template is xproductformatinventory (tmp_subproductformat.htm)
sub ProductFormatInventoryRowTemplate (dbc, rs, Template)
   dim rc
   dim CatalogId, subrs, subsql
   CatalogId = rs("CatalogId")
   subsql = "Select * from products where CatalogId=" & CatalogId
   Set subrs = Server.CreateObject("ADODB.Recordset")
   subrs.open subsql, dbc, adOpenDynamic, adLockOptimistic
   ShopTemplateWrite Template, subRs, rc
   CloseRecordSet subrs
end sub

sub subproductStartColumnorRow (productmaxcolumns, colcount)
   if ProductMaxColumns = 1 or colcount = 0 then
      response.write "<div class=""cb"">&nbsp;</div>"
   end if
end sub

sub subproductEndColumnorRow (productmaxcolumns, colcount)
   if ProductMaxColumns = 1 then
      response.write "<div class=""cb"">&nbsp;</div>"
      exit sub
   end if
end sub

' If we are doing multiple columns, fill them up
sub SubproductFillRemainingColumns (productmaxcolumns, colcount, totalcolcount)
   if productmaxcolumns = 1 then exit sub
   if colcount = 0 then exit sub
   if totalcolcount<productmaxcolumns then
      response.write "</tr>"
      exit sub
   end if
   do while Colcount<productMaxColumns and colcount>0
      response.write "<td>&nbsp;</td>"
      colcount = colcount + 1
   loop
   response.write "</tr>"
end sub
%>